
<!DOCTYPE html>
<html lang="en">
<head>
    <!-- Google -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=G-XJDDBRNQFJ"></script>
    <script>
      window.dataLayer = window.dataLayer || [];
      function gtag(){dataLayer.push(arguments);}
      gtag('js', new Date());

      gtag('config', 'G-XJDDBRNQFJ');
    </script>
<!-- End Google -->

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <META NAME="viewport" CONTENT="width=device-width, initial-scale=.67"/>
    <!-- <title>RMHC Blue</title> -->
    <title>Red Shoe Soirée - Ronald McDonald House Charities of Arkoma</title>

    <link href="https://rmhcofarkoma.org/wp-content/themes/rmhcblue2016v1.5/style.css" rel="stylesheet">
    <meta name='robots' content='index, follow, max-image-preview:large, max-snippet:-1, max-video-preview:-1' />

	<!-- This site is optimized with the Yoast SEO plugin v21.6 - https://yoast.com/wordpress/plugins/seo/ -->
	<meta name="description" content="On Friday, April 14th, 2023, please join us in celebrating our successes of the past years and in raising critical funds for our programs in Northwest Arkansas: the Ronald McDonald House at Washington Regional, the Ronald McDonald Family Room at Mercy NWA, and the Ronald McDonald Care Mobile." />
	<link rel="canonical" href="https://rmhcofarkoma.org/events/red-shoe-soiree/" />
	<meta property="og:locale" content="en_US" />
	<meta property="og:type" content="article" />
	<meta property="og:title" content="Red Shoe Soirée - Ronald McDonald House Charities of Arkoma" />
	<meta property="og:description" content="On Friday, April 14th, 2023, please join us in celebrating our successes of the past years and in raising critical funds for our programs in Northwest Arkansas: the Ronald McDonald House at Washington Regional, the Ronald McDonald Family Room at Mercy NWA, and the Ronald McDonald Care Mobile." />
	<meta property="og:url" content="https://rmhcofarkoma.org/events/red-shoe-soiree/" />
	<meta property="og:site_name" content="Ronald McDonald House Charities of Arkoma" />
	<meta property="article:publisher" content="https://www.facebook.com/rmhcofarkoma/" />
	<meta property="article:modified_time" content="2024-03-28T19:02:10+00:00" />
	<meta name="twitter:card" content="summary_large_image" />
	<meta name="twitter:site" content="@rmhcofarkoma" />
	<script type="application/ld+json" class="yoast-schema-graph">{"@context":"https://schema.org","@graph":[{"@type":"WebPage","@id":"https://rmhcofarkoma.org/events/red-shoe-soiree/","url":"https://rmhcofarkoma.org/events/red-shoe-soiree/","name":"Red Shoe Soirée - Ronald McDonald House Charities of Arkoma","isPartOf":{"@id":"https://rmhcofarkoma.org/#website"},"datePublished":"2017-09-15T18:11:53+00:00","dateModified":"2024-03-28T19:02:10+00:00","description":"On Friday, April 14th, 2023, please join us in celebrating our successes of the past years and in raising critical funds for our programs in Northwest Arkansas: the Ronald McDonald House at Washington Regional, the Ronald McDonald Family Room at Mercy NWA, and the Ronald McDonald Care Mobile.","breadcrumb":{"@id":"https://rmhcofarkoma.org/events/red-shoe-soiree/#breadcrumb"},"inLanguage":"en","potentialAction":[{"@type":"ReadAction","target":["https://rmhcofarkoma.org/events/red-shoe-soiree/"]}]},{"@type":"BreadcrumbList","@id":"https://rmhcofarkoma.org/events/red-shoe-soiree/#breadcrumb","itemListElement":[{"@type":"ListItem","position":1,"name":"Home","item":"https://rmhcofarkoma.org/"},{"@type":"ListItem","position":2,"name":"Events","item":"https://rmhcofarkoma.org/events/"},{"@type":"ListItem","position":3,"name":"Red Shoe Soirée"}]},{"@type":"WebSite","@id":"https://rmhcofarkoma.org/#website","url":"https://rmhcofarkoma.org/","name":"RMHC of Arkoma","description":"Keeping Families Close","potentialAction":[{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"https://rmhcofarkoma.org/?s={search_term_string}"},"query-input":"required name=search_term_string"}],"inLanguage":"en"}]}</script>
	<!-- / Yoast SEO plugin. -->


<link rel='dns-prefetch' href='//fonts.googleapis.com' />
<link rel='dns-prefetch' href='//cdn.jsdelivr.net' />
<script type="text/javascript">
/* <![CDATA[ */
window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/rmhcofarkoma.org\/wp-includes\/js\/wp-emoji-release.min.js?ver=6.4.3"}};
/*! This file is auto-generated */
!function(i,n){var o,s,e;function c(e){try{var t={supportTests:e,timestamp:(new Date).valueOf()};sessionStorage.setItem(o,JSON.stringify(t))}catch(e){}}function p(e,t,n){e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(t,0,0);var t=new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data),r=(e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(n,0,0),new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data));return t.every(function(e,t){return e===r[t]})}function u(e,t,n){switch(t){case"flag":return n(e,"\ud83c\udff3\ufe0f\u200d\u26a7\ufe0f","\ud83c\udff3\ufe0f\u200b\u26a7\ufe0f")?!1:!n(e,"\ud83c\uddfa\ud83c\uddf3","\ud83c\uddfa\u200b\ud83c\uddf3")&&!n(e,"\ud83c\udff4\udb40\udc67\udb40\udc62\udb40\udc65\udb40\udc6e\udb40\udc67\udb40\udc7f","\ud83c\udff4\u200b\udb40\udc67\u200b\udb40\udc62\u200b\udb40\udc65\u200b\udb40\udc6e\u200b\udb40\udc67\u200b\udb40\udc7f");case"emoji":return!n(e,"\ud83e\udef1\ud83c\udffb\u200d\ud83e\udef2\ud83c\udfff","\ud83e\udef1\ud83c\udffb\u200b\ud83e\udef2\ud83c\udfff")}return!1}function f(e,t,n){var r="undefined"!=typeof WorkerGlobalScope&&self instanceof WorkerGlobalScope?new OffscreenCanvas(300,150):i.createElement("canvas"),a=r.getContext("2d",{willReadFrequently:!0}),o=(a.textBaseline="top",a.font="600 32px Arial",{});return e.forEach(function(e){o[e]=t(a,e,n)}),o}function t(e){var t=i.createElement("script");t.src=e,t.defer=!0,i.head.appendChild(t)}"undefined"!=typeof Promise&&(o="wpEmojiSettingsSupports",s=["flag","emoji"],n.supports={everything:!0,everythingExceptFlag:!0},e=new Promise(function(e){i.addEventListener("DOMContentLoaded",e,{once:!0})}),new Promise(function(t){var n=function(){try{var e=JSON.parse(sessionStorage.getItem(o));if("object"==typeof e&&"number"==typeof e.timestamp&&(new Date).valueOf()<e.timestamp+604800&&"object"==typeof e.supportTests)return e.supportTests}catch(e){}return null}();if(!n){if("undefined"!=typeof Worker&&"undefined"!=typeof OffscreenCanvas&&"undefined"!=typeof URL&&URL.createObjectURL&&"undefined"!=typeof Blob)try{var e="postMessage("+f.toString()+"("+[JSON.stringify(s),u.toString(),p.toString()].join(",")+"));",r=new Blob([e],{type:"text/javascript"}),a=new Worker(URL.createObjectURL(r),{name:"wpTestEmojiSupports"});return void(a.onmessage=function(e){c(n=e.data),a.terminate(),t(n)})}catch(e){}c(n=f(s,u,p))}t(n)}).then(function(e){for(var t in e)n.supports[t]=e[t],n.supports.everything=n.supports.everything&&n.supports[t],"flag"!==t&&(n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&n.supports[t]);n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&!n.supports.flag,n.DOMReady=!1,n.readyCallback=function(){n.DOMReady=!0}}).then(function(){return e}).then(function(){var e;n.supports.everything||(n.readyCallback(),(e=n.source||{}).concatemoji?t(e.concatemoji):e.wpemoji&&e.twemoji&&(t(e.twemoji),t(e.wpemoji)))}))}((window,document),window._wpemojiSettings);
/* ]]> */
</script>
<link rel='stylesheet' id='smls-frontend-style-css' href='https://rmhcofarkoma.org/wp-content/plugins/smart-logo-showcase-lite/css/smls-frontend-style.css?ver=1.1.9' type='text/css' media='all' />
<link rel='stylesheet' id='smls-block-editor-css' href='https://rmhcofarkoma.org/wp-content/plugins/smart-logo-showcase-lite/inc/smls-block/smls-block.css?ver=1.1.9' type='text/css' media='all' />
<link rel='stylesheet' id='colorbox-css' href='https://rmhcofarkoma.org/wp-content/plugins/wp-colorbox/example5/colorbox.css?ver=6.4.3' type='text/css' media='all' />
<style id='wp-emoji-styles-inline-css' type='text/css'>

	img.wp-smiley, img.emoji {
		display: inline !important;
		border: none !important;
		box-shadow: none !important;
		height: 1em !important;
		width: 1em !important;
		margin: 0 0.07em !important;
		vertical-align: -0.1em !important;
		background: none !important;
		padding: 0 !important;
	}
</style>
<link rel='stylesheet' id='wp-block-library-css' href='https://rmhcofarkoma.org/wp-includes/css/dist/block-library/style.min.css?ver=6.4.3' type='text/css' media='all' />
<style id='classic-theme-styles-inline-css' type='text/css'>
/*! This file is auto-generated */
.wp-block-button__link{color:#fff;background-color:#32373c;border-radius:9999px;box-shadow:none;text-decoration:none;padding:calc(.667em + 2px) calc(1.333em + 2px);font-size:1.125em}.wp-block-file__button{background:#32373c;color:#fff;text-decoration:none}
</style>
<style id='global-styles-inline-css' type='text/css'>
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}:where(.is-layout-flex){gap: 0.5em;}:where(.is-layout-grid){gap: 0.5em;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}body .is-layout-grid{display: grid;}body .is-layout-grid > *{margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}
:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}
</style>
<link rel='stylesheet' id='contact-form-7-css' href='https://rmhcofarkoma.org/wp-content/plugins/contact-form-7/includes/css/styles.css?ver=5.8.4' type='text/css' media='all' />
<link rel='stylesheet' id='collapscore-css-css' href='https://rmhcofarkoma.org/wp-content/plugins/jquery-collapse-o-matic/css/core_style.css?ver=1.0' type='text/css' media='all' />
<style id='collapscore-css-inline-css' type='text/css'>
.my_trig_class {
	font-family: 'Futura PT W08 Bold', 'Raleway',sans-serif;
	margin-bottom: 5px;
}
</style>
<link rel='stylesheet' id='collapseomatic-css-css' href='https://rmhcofarkoma.org/wp-content/plugins/jquery-collapse-o-matic/css/light_style.css?ver=1.6' type='text/css' media='all' />
<link rel='stylesheet' id='smls-fontawesome-style-css' href='https://rmhcofarkoma.org/wp-content/plugins/smart-logo-showcase-lite/css/font-awesome.min.css?ver=1.1.9' type='text/css' media='all' />
<link rel='stylesheet' id='smls-google-fonts-sans-css' href='https://fonts.googleapis.com/css?family=Open+Sans%3A400%2C300%2C600%2C700%2C800&#038;ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='smls-google-fonts-roboto-css' href='https://fonts.googleapis.com/css?family=Roboto%3A400%2C300italic%2C400italic%2C500%2C500italic%2C700%2C700italic%2C900italic%2C900&#038;ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='smls-google-fonts-lato-css' href='https://fonts.googleapis.com/css?family=Lato%3A400%2C300italic%2C400italic%2C700%2C700italic%2C900italic%2C900&#038;ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='smls-google-fonts-montserrat-css' href='https://fonts.googleapis.com/css?family=Montserrat%3A400%2C700&#038;ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='smls-google-fonts-merriweather-css' href='https://fonts.googleapis.com/css?family=Merriweather+Sans%3A300%2C400%2C700%2C800+Sans%3A300%2C400%2C700&#038;ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='smls-google-fonts-droid-css' href='https://fonts.googleapis.com/css?family=Droid+Sans%3A400%2C700&#038;ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='smls-google-fonts-oxygen-css' href='https://fonts.googleapis.com/css?family=Oxygen%3A300%2C400%2C700&#038;ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='smls-google-fonts-raleway-css' href='https://fonts.googleapis.com/css?family=Raleway%3A100%2C200%2C300%2C400%2C500%2C600%2C700%2C800%2C900&#038;ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='smls-owl-style-css' href='https://rmhcofarkoma.org/wp-content/plugins/smart-logo-showcase-lite/css/owl.carousel.css?ver=1.1.9' type='text/css' media='all' />
<link rel='stylesheet' id='smls-tooltip-style-css' href='https://rmhcofarkoma.org/wp-content/plugins/smart-logo-showcase-lite/css/tooltipster.bundle.css?ver=1.1.9' type='text/css' media='all' />
<link rel='stylesheet' id='smls-responsive-style-css' href='https://rmhcofarkoma.org/wp-content/plugins/smart-logo-showcase-lite/css/smls-responsive.css?ver=1.1.9' type='text/css' media='all' />
<link rel='stylesheet' id='smls-popup-style-css' href='https://rmhcofarkoma.org/wp-content/plugins/smart-logo-showcase-lite/css/popup-contact.css?ver=1.1.9' type='text/css' media='all' />
<link rel='stylesheet' id='team-free-swiper-css' href='https://rmhcofarkoma.org/wp-content/plugins/team-free/src/Frontend/css/swiper.min.css?ver=2.2.8' type='text/css' media='all' />
<link rel='stylesheet' id='team-free-fontawesome-fa5-css' href='https://cdn.jsdelivr.net/npm/@fortawesome/fontawesome-free@5.15.3/css/all.min.css?ver=5.15.3' type='text/css' media='all' />
<link rel='stylesheet' id='team-free-fontawesome-fa5-v4-shims-css' href='https://cdn.jsdelivr.net/npm/@fortawesome/fontawesome-free@5.15.3/css/v4-shims.min.css?ver=5.15.3' type='text/css' media='all' />
<link rel='stylesheet' id='team-free-css' href='https://rmhcofarkoma.org/wp-content/plugins/team-free/src/Frontend/css/public.min.css?ver=2.2.8' type='text/css' media='all' />
<style id='team-free-inline-css' type='text/css'>
#sptp-9071 .sptp-member-avatar-img{border:0px none  ;background-color:#FFFFFF;}#sptp-9071 .sptp-member-avatar-img:hover{}#sptp-9071 .sptp-member-name .sptp-member-name-title{color:#333333;}#sptp-9071 .sptp-member-profession .sptp-jop-title{color:#333333;}#sptp-9071 .sptp-member-social{text-align:center;}#sptp-9071 .sptp-member-social li{margin: 0  0  0  0 ;}#sptp-9071 .border-bg-around-member:not(.sptp-content-on-image){border:0px none #ddd;border-radius:0px;background-color:transparent;}#sptp-9071 .border-bg-around-member:not(.sptp-content-on-image):hover{border-color:#444;}#sptp-9071 .sp-team-item .sptp-member{margin:12px 12px;}.page-id-6643 #mainContentHeader h1,
.page-id-6643 #calloutBtns {
  display: none !important;
}

.page-id-6643 #mainContentArea {
  padding: 0;
}

a.sptp-member-avatar {
  height: 384px;
}

.sptp-member-avatar-area img {
  width: 400px;
  height: auto;
}

.single .sptp-info .sptp-member-name-title,
.single .sptp-info .sptp-jop-title {
  text-align: left !important;
}

.sp-team-item {
  margin-bottom: 45px;
}

.sptp-member-name-title {
  color: #4872AF !important;
  font: 20px/1.3em 'Futura PT W08 Book', 'Raleway',sans-serif !important;
  text-transform: uppercase;
  text-align: center;
  margin-top: 20px;
  font-weight: 600;
  text-decoration: none;
  -webkit-transition: all 0.3s ease-in;
  -moz-transition: all 0.3s ease-in;
  -o-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
}

.sptp-jop-title {
  font: 13px 'Futura PT W08 Book', 'Raleway',sans-serif !important;
  text-transform: uppercase;
  text-align: center;
  margin: 8px 0;
}

.sptp-member-social.rounded {
  margin-top: 20px;
}

.sptp-member-social.rounded a {
  background-color: #CCC !important;
  cursor: pointer;
}
</style>
<link rel='stylesheet' id='font-awesome-css' href='https://rmhcofarkoma.org/wp-content/plugins/tm-timeline/css/font-awesome.min.css?ver=4.6.3' type='text/css' media='all' />
<link rel='stylesheet' id='tm-timeline-css-css' href='https://rmhcofarkoma.org/wp-content/plugins/tm-timeline/css/tm-timeline.css?ver=1.1.1' type='text/css' media='all' />
<link rel='stylesheet' id='bootstrap_style-css' href='https://rmhcofarkoma.org/wp-content/themes/rmhcblue2016v1.5/css/bootstrap.min-3.0.css' type='text/css' media='all' />
<link rel='stylesheet' id='bootstrap_style_accessibility-css' href='https://rmhcofarkoma.org/wp-content/themes/rmhcblue2016v1.5/css/bootstrap-accessibility.css' type='text/css' media='all' />
<link rel='stylesheet' id='strapped-RMHC-css' href='https://rmhcofarkoma.org/wp-content/themes/rmhcblue2016v1.5/css/RMHC-strapped.css' type='text/css' media='all' />
<link rel='stylesheet' id='page_callouts-css' href='https://rmhcofarkoma.org/wp-content/themes/rmhcblue2016v1.5/css/pageCallouts.css' type='text/css' media='all' />
<link rel='stylesheet' id='forget-about-shortcode-buttons-css' href='https://rmhcofarkoma.org/wp-content/plugins/forget-about-shortcode-buttons/public/css/button-styles.css?ver=2.1.3' type='text/css' media='all' />
<link rel='stylesheet' id='spf-google-web-fonts-css' href='//fonts.googleapis.com/css?family=Open+Sans%3A400&#038;ver=1.0.0#038;display=swap' type='text/css' media='all' />
<link rel='stylesheet' id='bellows-css' href='https://rmhcofarkoma.org/wp-content/plugins/bellows-accordion-menu/assets/css/bellows.min.css?ver=1.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='bellows-font-awesome-css' href='https://rmhcofarkoma.org/wp-content/plugins/bellows-accordion-menu/assets/css/fontawesome/css/font-awesome.min.css?ver=1.4.3' type='text/css' media='all' />
<script type="text/javascript" src="https://rmhcofarkoma.org/wp-includes/js/jquery/jquery.min.js?ver=3.7.1" id="jquery-core-js"></script>
<script type="text/javascript" src="https://rmhcofarkoma.org/wp-includes/js/jquery/jquery-migrate.min.js?ver=3.4.1" id="jquery-migrate-js"></script>
<script type="text/javascript" src="https://rmhcofarkoma.org/wp-content/plugins/wp-colorbox/jquery.colorbox-min.js?ver=1.1.5" id="colorbox-js"></script>
<script type="text/javascript" src="https://rmhcofarkoma.org/wp-content/plugins/wp-colorbox/wp-colorbox.js?ver=1.1.5" id="wp-colorbox-js"></script>
<script type="text/javascript" src="https://rmhcofarkoma.org/wp-content/plugins/smart-logo-showcase-lite/js/owl.carousel.js?ver=1.1.9" id="smls-owl-script-js"></script>
<script type="text/javascript" src="https://rmhcofarkoma.org/wp-content/plugins/smart-logo-showcase-lite/js/tooltipster.bundle.js?ver=1.1.9" id="smls-tooltip-script-js"></script>
<script type="text/javascript" src="https://rmhcofarkoma.org/wp-content/plugins/smart-logo-showcase-lite/js/smls-frontend-script.js?ver=1.1.9" id="smls-frontend-script-js"></script>
<script type="text/javascript" src="https://rmhcofarkoma.org/wp-content/themes/rmhcblue2016v1.5/js/bootstrap.min-3.0.js?ver=3.0.0" id="bootstrap-js"></script>
<script type="text/javascript" src="https://rmhcofarkoma.org/wp-content/themes/rmhcblue2016v1.5/js/bootstrap-accessibility.min.js?ver=1.0.5" id="bootstrap-accessibility-js"></script>
<script type="text/javascript" src="https://rmhcofarkoma.org/wp-content/themes/rmhcblue2016v1.5/js/TweenMax.min.js?ver=1.0.0" id="tween_max-js"></script>
<script type="text/javascript" src="https://rmhcofarkoma.org/wp-content/themes/rmhcblue2016v1.5/js/youtubify.js?ver=1.0.0" id="youtubify-js"></script>
<script type="text/javascript" src="https://rmhcofarkoma.org/wp-content/themes/rmhcblue2016v1.5/js/core.js?ver=1.0.0" id="core-js"></script>
<script type="text/javascript" src="https://rmhcofarkoma.org/wp-content/themes/rmhcblue2016v1.5/js/slider-custom.js?ver=1.0.0" id="slider-custom-js"></script>
<script></script><link rel="https://api.w.org/" href="https://rmhcofarkoma.org/wp-json/" /><link rel="alternate" type="application/json" href="https://rmhcofarkoma.org/wp-json/wp/v2/pages/6671" /><link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://rmhcofarkoma.org/xmlrpc.php?rsd" />
<meta name="generator" content="WordPress 6.4.3" />
<link rel='shortlink' href='https://rmhcofarkoma.org/?p=6671' />
<link rel="alternate" type="application/json+oembed" href="https://rmhcofarkoma.org/wp-json/oembed/1.0/embed?url=https%3A%2F%2Frmhcofarkoma.org%2Fevents%2Fred-shoe-soiree%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://rmhcofarkoma.org/wp-json/oembed/1.0/embed?url=https%3A%2F%2Frmhcofarkoma.org%2Fevents%2Fred-shoe-soiree%2F&#038;format=xml" />
<style id="bellows-custom-generated-css">
/** Bellows Custom Menu Styles (Customizer) **/
/* main */
.bellows.bellows-main { width:100%; }


/* Status: Loaded from Transient */

</style><script>
!function(t,e){var a=document.head,n=document.createElement("script");n.type="text/javascript",n.src="https://widget.harnessapp.com/harness-widget-v2.js",n.onreadystatechange=e,n.onload=e,a.appendChild(n)}(0,function(){window.HarnessWidget.init({charity_id:"573aee68674e59f95f73"})});
</script>
    <script type="text/javascript">var wpia_ajaxurl = 'https://rmhcofarkoma.org/wp-admin/admin-ajax.php';</script>
    <meta name="generator" content="Powered by WPBakery Page Builder - drag and drop page builder for WordPress."/>
<link rel="icon" href="https://rmhcofarkoma.org/wp-content/uploads/2017/09/favicon.png" sizes="32x32" />
<link rel="icon" href="https://rmhcofarkoma.org/wp-content/uploads/2017/09/favicon.png" sizes="192x192" />
<link rel="apple-touch-icon" href="https://rmhcofarkoma.org/wp-content/uploads/2017/09/favicon.png" />
<meta name="msapplication-TileImage" content="https://rmhcofarkoma.org/wp-content/uploads/2017/09/favicon.png" />
		<style type="text/css" id="wp-custom-css">
			/*
You can add your own CSS here.

Click the help icon above to learn more.
*/

body {
	font: 20px/1.3em 'Futura PT W08 Book', 'Raleway',sans-serif;
}

a, a:hover, a:active, a:focus {
   outline: 0 !important;
}

input::-moz-focus-inner { 
	border: 0 !important; 
}

h1 {
	font: bold 32px/28px Raleway,sans-serif !important;
	text-transform: none !important;
	margin: 25px 0 10px;
}


h2 {
	font: 23px/20px Raleway,sans-serif !important;
}

.page-id-6613 h2 {
	text-align: left;
}

h3.postHeader {
	font-family: 'Futura PT Book Italic W08 Rg', sans-serif !important;
}

h4 {
	font-family: 'Futura PT W08 Bold', 'Raleway',sans-serif;
	margin-bottom: 5px;
}


#mainNavigation .current-menu-item>a, #mainNavStatic .current-menu-item>a, #mainNavigation .current-menu-parent>a {
    background-color: #4872ae !important;
    color: #fff;
}

#mainSubNavigation ul li.active>a {
    background-color: transparent !important;
    font-weight: bold !important;
    color: #628ecc !important;
    text-decoration: underline !important;
}

#mainSubNavigation ul li:hover, #mainSubNavigation ul li a:hover, #mainSubNavigation ul li:focus, #mainSubNavigation ul li a:focus, #mainSubNavigation ul li.active, #mainSubNavigation ul li.active>a {
    background-color: #FFF !important;
    text-decoration: none !important;
}

#mainSubNavigation ul li:hover, #mainSubNavigation ul li a:hover {
	color: #22334b !important;
	font-weight: bold;
}


#search form {
	display: none;
}

#calloutBtns {
	margin: 20px 0 0 !important;
	display: inline-block;
	width: 100%;
}

#calloutBtns .callout-box a {
	cursor: pointer;
	min-height: 350px;
	display: block;
}

.callout-box {
	min-height: 350px;
    background-color: #ccc;
    position: relative;
	overflow: hidden;
	margin-bottom: 20px;
}

.callout-box .callout-caption {
	height: 80px;
    background-color: rgba(0,0,0, 0.5);
    position: absolute;
    bottom: 0;
}

.callout-box .callout-caption .calloutTitle {
	font: 30px/33px 'Raleway',sans-serif;
    padding-left: 6px;
    display: inline-block;
    width: 100%;
    text-align: center;
    margin: 25px 0 0;
    color: #FFF;
    font-weight: 600;
}

.callout-box .calloutImg {
	width: 100%
}

.iconDonate, .iconStay, .iconVolunteer {
	vertical-align: middle;
	display: inline-block;
	width: 49px;
	background-repeat: no-repeat;
}

.iconDonate {
	background-image: url(https://rmhcofarkoma.org/wp-content/uploads/2017/09/ico_donate.png);
    height: 46px;
    margin: -5px 12px 0 -12px;
}

.iconStay {
	background-image: url(https://rmhcofarkoma.org/wp-content/uploads/2017/09/ico_stay.png);
    height: 46px;
    margin: -5px 5px 0 -12px;
}


.iconVolunteer {
	background-image: url(https://rmhcofarkoma.org/wp-content/uploads/2017/09/ico_volunteer.png);
    height: 46px;
    margin: -5px 10px 0 -12px;
}


#footerSitemap .address {
	float: left;
	padding: 0;
}

#footerSitemap .socialwrapper {
    float: left;
}

#footerSitemap .socialwrapper .socialmedia {
	margin-left: -40px;
}

#footerSitemap .socialwrapper .socialmedia ul {
	width: 100%;
	text-align: center;
}

#footerSitemap .socialwrapper .socialmedia li {
	list-style-type: none;
	display: inline-block;
	margin: 0 10px;
}


.cr3ativstaff_staff_wrapper {
	min-height: 540px !important;
}

@media screen and (max-width: 991px)  {
	.formfield {
		margin-bottom: -15px;
	}
	
	.cr3ativstaff_staff_wrapper {
		min-height: 430px !important;
	}
}

@media screen and (max-width: 767px)  {
	.cr3ativstaff_staff_wrapper {
		min-height: 420px !important;
	}
}


@media screen and (max-width: 480px)  {

	#footerSitemap .socialwrapper .socialmedia li {
		margin: 0 !important;
	}

	#footerSitemap .socialwrapper .socialmedia {
		margin-left: 0 !important;
	}


	.formfield {
		margin-bottom: -15px;
	}
	
	.cr3ativstaff_staff_wrapper {
		min-height: 315px !important;
	}
}


#newsLetterSectionSubhead {
	font-size: 22px;
	max-width: none !important;
}

.formfield input {
	border-radius: 3px;
	border: 0;
}

.newsletterDisclaimer {
	margin-bottom: 20px;
	color: #FFF;
    font-size: 14px;
    line-height: 20px;
}

#newsletterSubmit {
	padding: 12px 87px;
    border-radius: 3px;
    color: #4872ae;
    font-size: 18px;
	border: none;
}

label.ctct-form-required {
    display: inline;
}

.ctct-form-errorMessage {
    color: yellow;
    text-transform: uppercase;
    font-size: 14px;
    margin-bottom: 5px;
}

span#success_message {
    color: #FFC829;
    font-size: 40px;
    margin-top: 40px;
    margin-bottom: -20px;
    display: inherit;
}

.cr3ativstaff_employee_image_single img {
	height: auto;
}

.cr3ativstaff_content_wrapper h2 {
	text-align: left;
}

#wufoo-qkqehy61t6pibf iframe, 
#wufoo-m15dtgfc04m1aym iframe,
#wufoo-z1y40eog1in0dhz iframe
{
	height: 850px;
}		</style>
		<noscript><style> .wpb_animate_when_almost_visible { opacity: 1; }</style></noscript>
    <!--[if lt IE 9]>
        <script src="https://rmhcofarkoma.org/wp-content/themes/rmhcblue2016v1.5/js/html5shiv.js"></script>
        <script src="https://rmhcofarkoma.org/wp-content/themes/rmhcblue2016v1.5/js/respond.js"></script>

        <link rel="stylesheet" type="text/css" href="https://rmhcofarkoma.org/wp-content/themes/rmhcblue2016v1.5/css/ie8_lower.css" />
    <![endif]-->

</head>

<body class="page-template-default page page-id-6671 page-child parent-pageid-6630 wpb-js-composer js-comp-ver-7.2 vc_responsive">
    <div class="container" id="wrapper">

        <!-- Header DIV -->
        <div id="header">
        <div id="headerInner">
            <div id="rmhcLogoContainer">
                <a href="https://rmhcofarkoma.org" id="rmhcLogo" class="ui-link">
                     <img id="rmhcLogoImg" src="https://rmhcofarkoma.org/wp-content/uploads/2017/09/rmhc_arkoma_logo.jpg" alt="rmhc logo">
                </a>
            </div>
            <!-- Main Navigation DIV -->
            <div id="mainNavBar">
                <!-- Mobile Navigation DIV -->
                <div id="mobileSidebarNav">

                    <nav id="bellows-main-54" class="bellows bellows-nojs bellows-main bellows-source-menu bellows-align-full bellows-skin-none bellows-type-"><ul id="menu-mobile" class="bellows-nav" data-bellows-config="main"><li id="menu-item-7247" class="bellows-menu-item bellows-menu-item-type-post_type bellows-menu-item-object-page bellows-menu-item-home bellows-menu-item-7247 bellows-item-level-0"><a  href="https://rmhcofarkoma.org/" class="bellows-target"><span class="bellows-target-title bellows-target-text">Home</span></a></li>
<li id="menu-item-7242" class="bellows-menu-item bellows-menu-item-type-post_type bellows-menu-item-object-page bellows-menu-item-has-children bellows-menu-item-7242 bellows-item-level-0"><a  href="https://rmhcofarkoma.org/about/" class="bellows-target"><span class="bellows-target-title bellows-target-text">About Us</span><button class="bellows-subtoggle" aria-label="Toggle Submenu"><i class="bellows-subtoggle-icon-expand fa fa-chevron-down"></i><i class="bellows-subtoggle-icon-collapse fa fa-chevron-up"></i></button></a>
<ul class="bellows-submenu">
	<li id="menu-item-7254" class="bellows-menu-item bellows-menu-item-type-post_type bellows-menu-item-object-page bellows-menu-item-7254 bellows-item-level-1"><a  href="https://rmhcofarkoma.org/about/mission-history/" class="bellows-target"><span class="bellows-target-title bellows-target-text">Mission &#038; History</span></a></li>
	<li id="menu-item-7255" class="bellows-menu-item bellows-menu-item-type-post_type bellows-menu-item-object-page bellows-menu-item-7255 bellows-item-level-1"><a  href="https://rmhcofarkoma.org/about/our-team/" class="bellows-target"><span class="bellows-target-title bellows-target-text">Our Team</span></a></li>
	<li id="menu-item-9589" class="bellows-menu-item bellows-menu-item-type-post_type bellows-menu-item-object-page bellows-menu-item-9589 bellows-item-level-1"><a  href="https://rmhcofarkoma.org/about/archie/" class="bellows-target"><span class="bellows-target-title bellows-target-text">Our Comforting Companion</span></a></li>
	<li id="menu-item-7256" class="bellows-menu-item bellows-menu-item-type-post_type bellows-menu-item-object-page bellows-menu-item-7256 bellows-item-level-1"><a  href="https://rmhcofarkoma.org/about/our-partners/" class="bellows-target"><span class="bellows-target-title bellows-target-text">Our Partners</span></a></li>
	<li id="menu-item-7257" class="bellows-menu-item bellows-menu-item-type-post_type bellows-menu-item-object-page bellows-menu-item-7257 bellows-item-level-1"><a  href="https://rmhcofarkoma.org/about/our-relationship-with-mcdonalds/" class="bellows-target"><span class="bellows-target-title bellows-target-text">Our Relationship with McDonald’s</span></a></li>
	<li id="menu-item-8886" class="bellows-menu-item bellows-menu-item-type-post_type bellows-menu-item-object-page bellows-menu-item-8886 bellows-item-level-1"><a  href="https://rmhcofarkoma.org/about/job-opportunities/" class="bellows-target"><span class="bellows-target-title bellows-target-text">Job Opportunities</span></a></li>
	<li id="menu-item-7258" class="bellows-menu-item bellows-menu-item-type-post_type bellows-menu-item-object-page bellows-menu-item-7258 bellows-item-level-1"><a  href="https://rmhcofarkoma.org/about/faq/" class="bellows-target"><span class="bellows-target-title bellows-target-text">FAQ</span></a></li>
	<li id="menu-item-7259" class="bellows-menu-item bellows-menu-item-type-post_type bellows-menu-item-object-page bellows-menu-item-7259 bellows-item-level-1"><a  href="https://rmhcofarkoma.org/about/media-center/" class="bellows-target"><span class="bellows-target-title bellows-target-text">Media Center</span></a></li>
</ul>
</li>
<li id="menu-item-7243" class="bellows-menu-item bellows-menu-item-type-post_type bellows-menu-item-object-page bellows-menu-item-has-children bellows-menu-item-7243 bellows-item-level-0"><a  href="https://rmhcofarkoma.org/what-we-do/" class="bellows-target"><span class="bellows-target-title bellows-target-text">What We Do</span><button class="bellows-subtoggle" aria-label="Toggle Submenu"><i class="bellows-subtoggle-icon-expand fa fa-chevron-down"></i><i class="bellows-subtoggle-icon-collapse fa fa-chevron-up"></i></button></a>
<ul class="bellows-submenu">
	<li id="menu-item-7355" class="bellows-menu-item bellows-menu-item-type-post_type bellows-menu-item-object-page bellows-menu-item-7355 bellows-item-level-1"><a  href="https://rmhcofarkoma.org/what-we-do/how-to-stay/" class="bellows-target"><span class="bellows-target-title bellows-target-text">How to Stay</span></a></li>
	<li id="menu-item-7356" class="bellows-menu-item bellows-menu-item-type-post_type bellows-menu-item-object-page bellows-menu-item-7356 bellows-item-level-1"><a  href="https://rmhcofarkoma.org/what-we-do/ronald-mcdonald-house-fayetteville/" class="bellows-target"><span class="bellows-target-title bellows-target-text">Ronald McDonald House – Fayetteville</span></a></li>
	<li id="menu-item-7357" class="bellows-menu-item bellows-menu-item-type-post_type bellows-menu-item-object-page bellows-menu-item-7357 bellows-item-level-1"><a  href="https://rmhcofarkoma.org/what-we-do/ronald-mcdonald-family-room-rogers/" class="bellows-target"><span class="bellows-target-title bellows-target-text">Ronald McDonald Family Room – Rogers</span></a></li>
	<li id="menu-item-8858" class="bellows-menu-item bellows-menu-item-type-post_type bellows-menu-item-object-page bellows-menu-item-8858 bellows-item-level-1"><a  href="https://rmhcofarkoma.org/what-we-do/ronald-mcdonald-house-fortsmith/" class="bellows-target"><span class="bellows-target-title bellows-target-text">Fort Smith House</span></a></li>
	<li id="menu-item-7358" class="bellows-menu-item bellows-menu-item-type-post_type bellows-menu-item-object-page bellows-menu-item-7358 bellows-item-level-1"><a  href="https://rmhcofarkoma.org/what-we-do/ronald-mcdonald-family-room-fort-smith/" class="bellows-target"><span class="bellows-target-title bellows-target-text">Ronald McDonald Family Room – Fort Smith</span></a></li>
	<li id="menu-item-7359" class="bellows-menu-item bellows-menu-item-type-post_type bellows-menu-item-object-page bellows-menu-item-7359 bellows-item-level-1"><a  href="https://rmhcofarkoma.org/what-we-do/ronald-mcdonald-care-mobile/" class="bellows-target"><span class="bellows-target-title bellows-target-text">Care Mobile</span></a></li>
</ul>
</li>
<li id="menu-item-7244" class="bellows-menu-item bellows-menu-item-type-post_type bellows-menu-item-object-page bellows-menu-item-has-children bellows-menu-item-7244 bellows-item-level-0"><a  href="https://rmhcofarkoma.org/get-involved/" class="bellows-target"><span class="bellows-target-title bellows-target-text">Get Involved</span><button class="bellows-subtoggle" aria-label="Toggle Submenu"><i class="bellows-subtoggle-icon-expand fa fa-chevron-down"></i><i class="bellows-subtoggle-icon-collapse fa fa-chevron-up"></i></button></a>
<ul class="bellows-submenu">
	<li id="menu-item-7361" class="bellows-menu-item bellows-menu-item-type-post_type bellows-menu-item-object-page bellows-menu-item-7361 bellows-item-level-1"><a  href="https://rmhcofarkoma.org/get-involved/volunteer/" class="bellows-target"><span class="bellows-target-title bellows-target-text">Volunteer</span></a></li>
	<li id="menu-item-9311" class="bellows-menu-item bellows-menu-item-type-post_type bellows-menu-item-object-page bellows-menu-item-9311 bellows-item-level-1"><a  href="https://rmhcofarkoma.org/get-involved/share-a-meal/" class="bellows-target"><span class="bellows-target-title bellows-target-text">Share-A-Meal</span></a></li>
	<li id="menu-item-7360" class="bellows-menu-item bellows-menu-item-type-post_type bellows-menu-item-object-page bellows-menu-item-7360 bellows-item-level-1"><a  href="https://rmhcofarkoma.org/get-involved/financial-gifts/" class="bellows-target"><span class="bellows-target-title bellows-target-text">Financial Gifts</span></a></li>
	<li id="menu-item-7363" class="bellows-menu-item bellows-menu-item-type-post_type bellows-menu-item-object-page bellows-menu-item-7363 bellows-item-level-1"><a  href="https://rmhcofarkoma.org/get-involved/corporate-giving/" class="bellows-target"><span class="bellows-target-title bellows-target-text">Corporate Giving</span></a></li>
	<li id="menu-item-7364" class="bellows-menu-item bellows-menu-item-type-post_type bellows-menu-item-object-page bellows-menu-item-7364 bellows-item-level-1"><a  href="https://rmhcofarkoma.org/get-involved/other-ways-to-help/" class="bellows-target"><span class="bellows-target-title bellows-target-text">Other Ways to Help</span></a></li>
	<li id="menu-item-8855" class="bellows-menu-item bellows-menu-item-type-post_type bellows-menu-item-object-page bellows-menu-item-8855 bellows-item-level-1"><a  href="https://rmhcofarkoma.org/get-involved/share-your-story/" class="bellows-target"><span class="bellows-target-title bellows-target-text">Share Your Story</span></a></li>
</ul>
</li>
<li id="menu-item-7245" class="bellows-menu-item bellows-menu-item-type-post_type bellows-menu-item-object-page bellows-current-page-ancestor bellows-current-menu-ancestor bellows-current-menu-parent bellows-current-page-parent bellows-current_page_parent bellows-current_page_ancestor bellows-menu-item-has-children bellows-menu-item-7245 bellows-item-level-0"><a  href="https://rmhcofarkoma.org/events/" class="bellows-target"><span class="bellows-target-title bellows-target-text">Events</span><button class="bellows-subtoggle" aria-label="Toggle Submenu"><i class="bellows-subtoggle-icon-expand fa fa-chevron-down"></i><i class="bellows-subtoggle-icon-collapse fa fa-chevron-up"></i></button></a>
<ul class="bellows-submenu">
	<li id="menu-item-7260" class="bellows-menu-item bellows-menu-item-type-post_type bellows-menu-item-object-page bellows-current-menu-item bellows-page_item bellows-page-item-6671 bellows-current_page_item bellows-menu-item-7260 bellows-item-level-1"><a  href="https://rmhcofarkoma.org/events/red-shoe-soiree/" class="bellows-target"><span class="bellows-target-title bellows-target-text">Red Shoe Soirée</span></a></li>
	<li id="menu-item-7261" class="bellows-menu-item bellows-menu-item-type-post_type bellows-menu-item-object-page bellows-menu-item-7261 bellows-item-level-1"><a  href="https://rmhcofarkoma.org/events/golf-4-cause/" class="bellows-target"><span class="bellows-target-title bellows-target-text">Golf 4 A Cause</span></a></li>
	<li id="menu-item-7262" class="bellows-menu-item bellows-menu-item-type-post_type bellows-menu-item-object-page bellows-menu-item-7262 bellows-item-level-1"><a  href="https://rmhcofarkoma.org/events/red-shoe-shindig/" class="bellows-target"><span class="bellows-target-title bellows-target-text">Red Shoe Shindig</span></a></li>
</ul>
</li>
<li id="menu-item-8856" class="bellows-menu-item bellows-menu-item-type-post_type bellows-menu-item-object-page bellows-menu-item-8856 bellows-item-level-0"><a  href="https://rmhcofarkoma.org/your-impact/" class="bellows-target"><span class="bellows-target-title bellows-target-text">Local Impact</span></a></li>
</ul></nav>                    

                    <!-- <ul class="nav nav-pills nav-stacked">
                                            </ul>-->
                </div>

                <div class="menu-header-menu-container"><ul id="mainNavigation" class="nav nav-tabs nav-justified"><li id="menu-item-6624" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home menu-item-6624"><a href="https://rmhcofarkoma.org/">Home</a></li>
<li id="menu-item-6833" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-6833"><a href="https://rmhcofarkoma.org/about/">About Us</a></li>
<li id="menu-item-6836" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-6836"><a href="https://rmhcofarkoma.org/what-we-do/">What We Do</a></li>
<li id="menu-item-6837" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-6837"><a href="https://rmhcofarkoma.org/get-involved/">Get Involved</a></li>
<li id="menu-item-6834" class="menu-item menu-item-type-post_type menu-item-object-page current-page-ancestor current-menu-ancestor current-menu-parent current-page-parent current_page_parent current_page_ancestor menu-item-6834"><a href="https://rmhcofarkoma.org/events/">Events</a></li>
<li id="menu-item-8979" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-8979"><a href="https://rmhcofarkoma.org/your-impact/">Local Impact</a></li>
</ul></div>                <script>
                    jQuery(document).ready(function($) {
                        var donate_url = "https://rmhcofarkoma.harnessapp.com/wv2/donate";
                        if(donate_url.length > 0 ){
                                $('#mainNavigation').append('<li id="header_donate" class="desktopMenuNavItem notLastMain"><a href=' + donate_url + '>Donate</a></li>');
                        }
                    });
                </script>
                <ul class="nav nav-tabs nav-justified" id="mainNavStatic">
                    <li class="mobileMenuNavItem flexWidth notLastMain" id="menuControl"><span>MENU<img src=https://rmhcofarkoma.org/wp-content/themes/rmhcblue2016v1.5/assets/images/icons/hamburger.png alt="mobile hamburger" id="hamburger_icon"></span></li>
                    <li class="mobileMenuNavItem flexWidth notLastMain" id="mobileHTS"><span><a class="ui-link" href="/contact-us/" target="_blank">CONTACT US</a></span></li>
                    <li class="mobileMenuNavItem" id="mobileSearch"><span><a href="#"><img src=https://rmhcofarkoma.org/wp-content/themes/rmhcblue2016v1.5/assets/images/icons/mag_glass.png alt="mobile search" id="mobileSearch_icon"></a></span>
                    </li>
                    <div id="searchAreaMobile" class="col-md-12">
                        <form role="search" method="get" id="searchform" class="searchform" action="https://rmhcofarkoma.org/">
				<div>
					<label class="screen-reader-text" for="s">Search for:</label>
					<input type="text" value="" name="s" id="s" />
					<input type="submit" id="searchsubmit" value="" />
				</div>
			</form>                    </div>
                </ul>

                                        <div class="tab-content" id="mainSubNavigation">
                                                    <div class="tab-pane fade notLast" id="red-shoe-soiree">
                                <ul class="nav nav-tabs nav-justified">
                                    <li class="page_item page-item-6671 current_page_item"><a href="https://rmhcofarkoma.org/events/red-shoe-soiree/" aria-current="page">Red Shoe Soirée</a></li>
<li class="page_item page-item-6673"><a href="https://rmhcofarkoma.org/events/golf-4-cause/">Golf 4 A Cause</a></li>
<li class="page_item page-item-6675"><a href="https://rmhcofarkoma.org/events/red-shoe-shindig/">Red Shoe Shindig</a></li>
                                </ul>
                            </div>
                        </div>
                        <script>
                                jQuery(document).ready(function($)
                                {
                                    $('#mainNavigation').css({'border-bottom':'none'});
                                    $('.current_page_item > a').attr('data-toggle', 'tab').attr('href', '#red-shoe-soiree');
                                    $('.current_page_item > a[href="#red-shoe-soiree"]').tab('show');
                                    $('#mainSubNavigation ul li a').contents().filter(function(){return this.nodeType === 3}).wrap('<span />');
                                });
                            </script>
                <!-- Google Search Script DIV -->
                <div id="search">
                    <div class="buttonGlass"></div>
                    <div id="searchArea" class="menuBlock">
                        <form role="search" method="get" id="searchform" class="searchform" action="https://rmhcofarkoma.org/">
				<div>
					<label class="screen-reader-text" for="s">Search for:</label>
					<input type="text" value="" name="s" id="s" />
					<input type="submit" id="searchsubmit" value="" />
				</div>
			</form>                        <a id="howToStayBtn" class="blueBtn ui-link" href="/contact-us/" target="_blank">CONTACT US</a>
                    </div>
                </div>
            </div>
        </div>
        <!-- End Header DIV -->

	<div id="singleColumn" class="container">
		<div id="content" class="container">
						
				<div id="heroWrapper" class="jumbotron"><div id="metaslider-id-7079" style="width: 100%;" class="ml-slider-3-50-0 ml-slider-pro-2-7-3 metaslider metaslider-flex metaslider-7079 ml-slider hide-pause ms-theme-default nav-hidden" role="region" aria-roledescription="Slideshow" aria-label="Soiree">
    <div id="metaslider_container_7079">
        <div id="metaslider_7079" class="flexslider">
            <ul aria-live="polite" class="slides">
                <li style="display: block; width: 100%;" class="slide-7100 ms-image" aria-roledescription="slide" aria-label="slide-7100"><img fetchpriority="high" decoding="async" src="https://rmhcofarkoma.org/wp-content/uploads/2022/08/24-Soiree-Social-Media_Metaslider-02.png" height="418" width="1024" alt="" class="slider-7079 slide-7100" /></li>
                <li style="display: none; width: 100%;" class="slide-9489 ms-image" aria-roledescription="slide" aria-label="slide-9489"><img decoding="async" src="https://rmhcofarkoma.org/wp-content/uploads/2022/12/2022_04_29_0051-scaled-1024x418.jpg" height="418" width="1024" alt="" class="slider-7079 slide-9489" title="2022_04_29_0051" /></li>
                <li style="display: none; width: 100%;" class="slide-9490 ms-image" aria-roledescription="slide" aria-label="slide-9490"><img decoding="async" src="https://rmhcofarkoma.org/wp-content/uploads/2022/12/2022_04_29_0031-scaled-1024x418.jpg" height="418" width="1024" alt="" class="slider-7079 slide-9490" title="2022_04_29_0031" /></li>
            </ul>
        </div>
        
    </div>
</div>
</div>

						<div class="container" id="mainContent">
				 
			
				<!-- Layout Header Div -->
				<div class="col-md-12" id="mainContentHeader">
					<h1>Red Shoe Soirée</h1>
					<h2>Benefiting our Family-Centered Care Programs</h2>
				</div>
				<!-- End Layout Header Div --> 
				
				<div id="mainContentArea" class="col-md-12">
					<!-- Layout Left Column Div  -->
					<div class="col_left col-md-12">
						<h3 style="text-align: center;">10th Annual Red Shoe Soirée<br />
Friday, April 26th, 2024 at Heroncrest, Elm Springs, AR<br />
7 PM- 10 PM</h3>
<hr>
<p style="text-align: center;">Save the date for Friday, April 26th, 2024, for the 10th Annual Red Shoe Soirée! Please join us in celebrating your contributions that have impacted the success of our family-centered care programs: the Ronald McDonald House at Washington Regional in Fayetteville and Mercy in Fort Smith, the Ronald McDonald Family Room at Mercy in Rogers and Fort Smith, and the Ronald McDonald Care Mobile.&nbsp;</p>
<div style="text-align: center;"><a class="fasc-button fasc-size-xlarge fasc-type-flat" style="background-color: #da291c; color: #ffffff;" target="_blank" rel="noopener" href="https://rmhark.ejoinme.org/redshoesoiree2024">PURCHASE TICKETS &amp; TABLES</a></div>
<p>&nbsp;</p>
<p style="text-align: center;"><strong>Please contact Meagan Piroutek at <a href="mailto:meagan@rmhcofarkoma.org">meagan@rmhcofarkoma.org</a> &nbsp;or call 479-756-5600 with any questions or sponsorship inquires.</strong></p>
<h3 style="text-align: center;"><span style="color: #c22f4d;">2024 HONORARY CHAIRS</span></h3>
<p style="text-align: center;"><div class="smls-main-logo-outer-850868490 smls-main-logo-wrapper">
      <div class="smls-grid-container-template-3 smls-grid smls-grid-column-3 smls-tablet-column-3 smls-mobile-column-1  smls-hover-type-3 clearfix
     ">
            <div class="smls-grid-image-wrap  smls-external-link-wrapper main-div-1" >
       <div class="smls-grid-pad-container">
                    <a class="smls-url-link-only" href="" target="_blank"><img src="https://rmhcofarkoma.org/wp-content/uploads/2023/04/Kyle-01-2.png" alt=""></a>
             </div>
</div>
<div class="popup-contact contact-div-1" id="contact-div-1">
  <div class="smls-overlay-contact-info">

    <!--Creates the popup content-->
    

    <!--Content shown when popup is not displayed-->


  </div>
</div>
       <div class="smls-grid-image-wrap  main-div-2" >
       <div class="smls-grid-pad-container">
                   <img src="https://rmhcofarkoma.org/wp-content/uploads/2023/04/Becky-01-1.png" alt="">
             </div>
</div>
<div class="popup-contact contact-div-2" id="contact-div-2">
  <div class="smls-overlay-contact-info">

    <!--Creates the popup content-->
    

    <!--Content shown when popup is not displayed-->


  </div>
</div>
          </div>
          <style type="text/css">
            .popup-contact .smls-overlay-contact-info {
              display: none;
            }
            .popup-contact .smls-overlay-contact-info.active {
              display: block;
              position: fixed;
              width: 30%;
              height: 37%;
              background: #000000a6;
              color: #fff;
              left: 30%;
              right: 0;
              top: 30%;
              z-index: 999;
              text-align: center;
            }
            .popup-contact .smls-overlay-contact-info.active .smls-popup-open {
              display: none;
            }
            .popup-contact .smls-overlay-contact-info.active .popup-content {
              visibility: visible;
              
            }
            .popup-content h4, .popup-content h5 {
              color: #FFF;
            }


          </style>
            </div>
  <style>
    .smls-main-logo-outer-850868490.smls-main-logo-wrapper {
        width: 100%;
        margin:0 auto;
    }
    .smls-main-logo-outer-850868490 .smls-grid-container-template-1 .smls-grid-each-item:before,
    .smls-main-logo-outer-850868490 .smls-grid-container-template-1 .smls-grid-image-wrap:before,
    .smls-main-logo-outer-850868490 .smls-grid-container-template-2 .smls-grid-each-item:before,
    .smls-main-logo-outer-850868490 .smls-grid-container-template-2 .smls-grid-image-wrap:before {

        border-left: 1px solid #e9e9e9;
    }
    .smls-main-logo-outer-850868490 .smls-grid-container-template-1 .smls-grid-each-item:after,
    .smls-main-logo-outer-850868490 .smls-grid-container-template-1 .smls-grid-image-wrap:after,
    .smls-main-logo-outer-850868490 .smls-grid-container-template-2 .smls-grid-each-item:after,
    .smls-main-logo-outer-850868490 .smls-grid-container-template-2 .smls-grid-image-wrap:after {
        border-bottom: 1px solid #e9e9e9;
    }
    .smls-main-logo-outer-850868490 .smls-grid-container-template-2 {
        border: 1px solid #e9e9e9;
    }

    .smls-main-logo-outer-850868490 .smls-carousel-pager-template-2.owl-theme .owl-dots .owl-dot span:before
    {
        background-color:  #0d98dc;

    }
    .smls-main-logo-outer-850868490 .smls-carousel-pager-template-2.owl-theme .owl-dots .owl-dot span {
        background:  #7c7c7c;
    }

    .smls-main-logo-outer-850868490 .smls-carousel-arrow-type-1.owl-theme .owl-controls .owl-nav [class*=owl-]:hover {
        background-color: rgba(71, 71, 71, 0.7);
    }
    .smls-main-logo-outer-850868490 .smls-carousel-arrow-type-1.owl-theme .owl-controls .owl-nav [class*=owl-] {
        background-color: #474747;
    }
    .smls-main-logo-outer-850868490 .smls-carousel-arrow-type-2.owl-theme .owl-controls .owl-nav [class*=owl-] {
        background-color:  #474747;
    }
    .smls-main-logo-outer-850868490 .smls-carousel-arrow-type-2.owl-theme .owl-controls .owl-nav [class*=owl-]:hover {
        background-color: rgba(71, 71, 71, 0.7);
    }
    .smls-main-logo-outer-850868490 .smls-carousel-arrow-type-3.owl-theme .owl-controls .owl-nav [class*=owl-] {
        border: 2px solid #474747;

    }
    .smls-main-logo-outer-850868490 .smls-carousel-arrow-type-3.owl-theme .owl-controls .owl-nav [class*=owl-]:before {
        background-color: rgba(71, 71, 71, 0.7);
    }
    .smls-main-logo-outer-850868490 .smls-carousel-arrow-type-3.owl-theme .owl-controls .owl-nav [class*=owl-]:hover {
        border-color: rgba(71, 71, 71, 0.7);
    }
    .smls-main-logo-outer-850868490 .smls-carousel-arrow-type-4.owl-theme .owl-controls .owl-nav [class*=owl-] {
        border: 2px solid #474747;
        color: #474747;
    }
    .smls-main-logo-outer-850868490 .smls-carousel-arrow-type-4.owl-carousel .owl-controls .owl-nav [class*=owl-]:hover {
        background-color: rgba(71, 71, 71, 0.7);
        color: #333333;
    }
    .smls-main-logo-outer-850868490 .smls-carousel-arrow-type-5.owl-theme .owl-controls .owl-nav [class*=owl-] {
        background-color:  #474747;

    }

    .smls-main-logo-outer-850868490 .smls-carousel-template-2.owl-carousel .smls-carousel-four-items {
        border: 1px solid  #eee;
    }

</style></p>
<hr>
<h3 style="text-align: center;"><span style="color: #c22f4d;">2024 PRESENTING SPONSORS</span></h3>
<p style="text-align: center;"><div class="smls-main-logo-outer-609125283 smls-main-logo-wrapper">
      <div class="smls-grid-container-template-3 smls-grid smls-grid-column-3 smls-tablet-column-3 smls-mobile-column-1  smls-hover-type-3 clearfix
     ">
            <div class="smls-grid-image-wrap  smls-external-link-wrapper main-div-1" >
       <div class="smls-grid-pad-container">
                    <a class="smls-url-link-only" href="https://www.mcdonalds.com/us/en-us.html" target="_blank"><img src="https://rmhcofarkoma.org/wp-content/uploads/2018/07/mcdonalds-web-logo-e1660767251247.jpg" alt=""></a>
             </div>
</div>
<div class="popup-contact contact-div-1" id="contact-div-1">
  <div class="smls-overlay-contact-info">

    <!--Creates the popup content-->
    

    <!--Content shown when popup is not displayed-->


  </div>
</div>
       <div class="smls-grid-image-wrap  smls-external-link-wrapper main-div-2" >
       <div class="smls-grid-pad-container">
                    <a class="smls-url-link-only" href="https://www.tysonfoods.com/who-we-are?gclid=CjwKCAjwo_KXBhAaEiwA2RZ8hO8T4YZVWe0MHvEu1Ybs8n3e6XTTs0N2RdHwV_Cy86-axIDSzAz04BoCm9kQAvD_BwE" target="_blank"><img src="https://rmhcofarkoma.org/wp-content/uploads/2018/07/tyson-foods-web-logo.jpg" alt=""></a>
             </div>
</div>
<div class="popup-contact contact-div-2" id="contact-div-2">
  <div class="smls-overlay-contact-info">

    <!--Creates the popup content-->
    

    <!--Content shown when popup is not displayed-->


  </div>
</div>
       <div class="smls-grid-image-wrap  smls-external-link-wrapper main-div-3" >
       <div class="smls-grid-pad-container">
                    <a class="smls-url-link-only" href="https://walmart.org/" target="_blank"><img src="https://rmhcofarkoma.org/wp-content/uploads/2023/02/Walmart-Logo-01.png" alt=""></a>
             </div>
</div>
<div class="popup-contact contact-div-3" id="contact-div-3">
  <div class="smls-overlay-contact-info">

    <!--Creates the popup content-->
    

    <!--Content shown when popup is not displayed-->


  </div>
</div>
          </div>
          <style type="text/css">
            .popup-contact .smls-overlay-contact-info {
              display: none;
            }
            .popup-contact .smls-overlay-contact-info.active {
              display: block;
              position: fixed;
              width: 30%;
              height: 37%;
              background: #000000a6;
              color: #fff;
              left: 30%;
              right: 0;
              top: 30%;
              z-index: 999;
              text-align: center;
            }
            .popup-contact .smls-overlay-contact-info.active .smls-popup-open {
              display: none;
            }
            .popup-contact .smls-overlay-contact-info.active .popup-content {
              visibility: visible;
              
            }
            .popup-content h4, .popup-content h5 {
              color: #FFF;
            }


          </style>
            </div>
  <style>
    .smls-main-logo-outer-609125283.smls-main-logo-wrapper {
        width: 100%;
        margin:0 auto;
    }
    .smls-main-logo-outer-609125283 .smls-grid-container-template-1 .smls-grid-each-item:before,
    .smls-main-logo-outer-609125283 .smls-grid-container-template-1 .smls-grid-image-wrap:before,
    .smls-main-logo-outer-609125283 .smls-grid-container-template-2 .smls-grid-each-item:before,
    .smls-main-logo-outer-609125283 .smls-grid-container-template-2 .smls-grid-image-wrap:before {

        border-left: 1px solid #e9e9e9;
    }
    .smls-main-logo-outer-609125283 .smls-grid-container-template-1 .smls-grid-each-item:after,
    .smls-main-logo-outer-609125283 .smls-grid-container-template-1 .smls-grid-image-wrap:after,
    .smls-main-logo-outer-609125283 .smls-grid-container-template-2 .smls-grid-each-item:after,
    .smls-main-logo-outer-609125283 .smls-grid-container-template-2 .smls-grid-image-wrap:after {
        border-bottom: 1px solid #e9e9e9;
    }
    .smls-main-logo-outer-609125283 .smls-grid-container-template-2 {
        border: 1px solid #e9e9e9;
    }

    .smls-main-logo-outer-609125283 .smls-carousel-pager-template-2.owl-theme .owl-dots .owl-dot span:before
    {
        background-color:  #0d98dc;

    }
    .smls-main-logo-outer-609125283 .smls-carousel-pager-template-2.owl-theme .owl-dots .owl-dot span {
        background:  #7c7c7c;
    }

    .smls-main-logo-outer-609125283 .smls-carousel-arrow-type-1.owl-theme .owl-controls .owl-nav [class*=owl-]:hover {
        background-color: rgba(71, 71, 71, 0.7);
    }
    .smls-main-logo-outer-609125283 .smls-carousel-arrow-type-1.owl-theme .owl-controls .owl-nav [class*=owl-] {
        background-color: #474747;
    }
    .smls-main-logo-outer-609125283 .smls-carousel-arrow-type-2.owl-theme .owl-controls .owl-nav [class*=owl-] {
        background-color:  #474747;
    }
    .smls-main-logo-outer-609125283 .smls-carousel-arrow-type-2.owl-theme .owl-controls .owl-nav [class*=owl-]:hover {
        background-color: rgba(71, 71, 71, 0.7);
    }
    .smls-main-logo-outer-609125283 .smls-carousel-arrow-type-3.owl-theme .owl-controls .owl-nav [class*=owl-] {
        border: 2px solid #474747;

    }
    .smls-main-logo-outer-609125283 .smls-carousel-arrow-type-3.owl-theme .owl-controls .owl-nav [class*=owl-]:before {
        background-color: rgba(71, 71, 71, 0.7);
    }
    .smls-main-logo-outer-609125283 .smls-carousel-arrow-type-3.owl-theme .owl-controls .owl-nav [class*=owl-]:hover {
        border-color: rgba(71, 71, 71, 0.7);
    }
    .smls-main-logo-outer-609125283 .smls-carousel-arrow-type-4.owl-theme .owl-controls .owl-nav [class*=owl-] {
        border: 2px solid #474747;
        color: #474747;
    }
    .smls-main-logo-outer-609125283 .smls-carousel-arrow-type-4.owl-carousel .owl-controls .owl-nav [class*=owl-]:hover {
        background-color: rgba(71, 71, 71, 0.7);
        color: #333333;
    }
    .smls-main-logo-outer-609125283 .smls-carousel-arrow-type-5.owl-theme .owl-controls .owl-nav [class*=owl-] {
        background-color:  #474747;

    }

    .smls-main-logo-outer-609125283 .smls-carousel-template-2.owl-carousel .smls-carousel-four-items {
        border: 1px solid  #eee;
    }

</style></p>
<h3 style="text-align: center;"><span style="color: #c22f4d;">2024 PLATINUM SPONSORS</span></h3>
<p style="text-align: center;"><div class="smls-main-logo-outer-162098013 smls-main-logo-wrapper">
      <div class="smls-grid-container-template-3 smls-grid smls-grid-column-3 smls-tablet-column-2 smls-mobile-column-1  smls-hover-type-3 clearfix
     ">
            <div class="smls-grid-image-wrap  main-div-1" >
       <div class="smls-grid-pad-container">
                   <img src="https://rmhcofarkoma.org/wp-content/uploads/2023/03/BLANK-10.png" alt="">
             </div>
</div>
<div class="popup-contact contact-div-1" id="contact-div-1">
  <div class="smls-overlay-contact-info">

    <!--Creates the popup content-->
    

    <!--Content shown when popup is not displayed-->


  </div>
</div>
       <div class="smls-grid-image-wrap  smls-external-link-wrapper main-div-2" >
       <div class="smls-grid-pad-container">
                    <a class="smls-url-link-only" href="https://marshalltown.com/?gclid=Cj0KCQiA0oagBhDHARIsAI-BbgdekV0MDGLaAeg_OEHWQ8VacfSlpLczuObxzgd3LYyWL4vpTLmhGe0aAlptEALw_wcB" target="_blank"><img src="https://rmhcofarkoma.org/wp-content/uploads/2023/03/Marshalltown-10.png" alt=""></a>
             </div>
</div>
<div class="popup-contact contact-div-2" id="contact-div-2">
  <div class="smls-overlay-contact-info">

    <!--Creates the popup content-->
    

    <!--Content shown when popup is not displayed-->


  </div>
</div>
       <div class="smls-grid-image-wrap  main-div-3" >
       <div class="smls-grid-pad-container">
                   <img src="https://rmhcofarkoma.org/wp-content/uploads/2023/03/BLANK-10-e1703709132349.png" alt="">
             </div>
</div>
<div class="popup-contact contact-div-3" id="contact-div-3">
  <div class="smls-overlay-contact-info">

    <!--Creates the popup content-->
    

    <!--Content shown when popup is not displayed-->


  </div>
</div>
          </div>
          <style type="text/css">
            .popup-contact .smls-overlay-contact-info {
              display: none;
            }
            .popup-contact .smls-overlay-contact-info.active {
              display: block;
              position: fixed;
              width: 30%;
              height: 37%;
              background: #000000a6;
              color: #fff;
              left: 30%;
              right: 0;
              top: 30%;
              z-index: 999;
              text-align: center;
            }
            .popup-contact .smls-overlay-contact-info.active .smls-popup-open {
              display: none;
            }
            .popup-contact .smls-overlay-contact-info.active .popup-content {
              visibility: visible;
              
            }
            .popup-content h4, .popup-content h5 {
              color: #FFF;
            }


          </style>
            </div>
  <style>
    .smls-main-logo-outer-162098013.smls-main-logo-wrapper {
        width: 100%;
        margin:0 auto;
    }
    .smls-main-logo-outer-162098013 .smls-grid-container-template-1 .smls-grid-each-item:before,
    .smls-main-logo-outer-162098013 .smls-grid-container-template-1 .smls-grid-image-wrap:before,
    .smls-main-logo-outer-162098013 .smls-grid-container-template-2 .smls-grid-each-item:before,
    .smls-main-logo-outer-162098013 .smls-grid-container-template-2 .smls-grid-image-wrap:before {

        border-left: 1px solid #e9e9e9;
    }
    .smls-main-logo-outer-162098013 .smls-grid-container-template-1 .smls-grid-each-item:after,
    .smls-main-logo-outer-162098013 .smls-grid-container-template-1 .smls-grid-image-wrap:after,
    .smls-main-logo-outer-162098013 .smls-grid-container-template-2 .smls-grid-each-item:after,
    .smls-main-logo-outer-162098013 .smls-grid-container-template-2 .smls-grid-image-wrap:after {
        border-bottom: 1px solid #e9e9e9;
    }
    .smls-main-logo-outer-162098013 .smls-grid-container-template-2 {
        border: 1px solid #e9e9e9;
    }

    .smls-main-logo-outer-162098013 .smls-carousel-pager-template-2.owl-theme .owl-dots .owl-dot span:before
    {
        background-color:  #0d98dc;

    }
    .smls-main-logo-outer-162098013 .smls-carousel-pager-template-2.owl-theme .owl-dots .owl-dot span {
        background:  #7c7c7c;
    }

    .smls-main-logo-outer-162098013 .smls-carousel-arrow-type-1.owl-theme .owl-controls .owl-nav [class*=owl-]:hover {
        background-color: rgba(71, 71, 71, 0.7);
    }
    .smls-main-logo-outer-162098013 .smls-carousel-arrow-type-1.owl-theme .owl-controls .owl-nav [class*=owl-] {
        background-color: #474747;
    }
    .smls-main-logo-outer-162098013 .smls-carousel-arrow-type-2.owl-theme .owl-controls .owl-nav [class*=owl-] {
        background-color:  #474747;
    }
    .smls-main-logo-outer-162098013 .smls-carousel-arrow-type-2.owl-theme .owl-controls .owl-nav [class*=owl-]:hover {
        background-color: rgba(71, 71, 71, 0.7);
    }
    .smls-main-logo-outer-162098013 .smls-carousel-arrow-type-3.owl-theme .owl-controls .owl-nav [class*=owl-] {
        border: 2px solid #474747;

    }
    .smls-main-logo-outer-162098013 .smls-carousel-arrow-type-3.owl-theme .owl-controls .owl-nav [class*=owl-]:before {
        background-color: rgba(71, 71, 71, 0.7);
    }
    .smls-main-logo-outer-162098013 .smls-carousel-arrow-type-3.owl-theme .owl-controls .owl-nav [class*=owl-]:hover {
        border-color: rgba(71, 71, 71, 0.7);
    }
    .smls-main-logo-outer-162098013 .smls-carousel-arrow-type-4.owl-theme .owl-controls .owl-nav [class*=owl-] {
        border: 2px solid #474747;
        color: #474747;
    }
    .smls-main-logo-outer-162098013 .smls-carousel-arrow-type-4.owl-carousel .owl-controls .owl-nav [class*=owl-]:hover {
        background-color: rgba(71, 71, 71, 0.7);
        color: #333333;
    }
    .smls-main-logo-outer-162098013 .smls-carousel-arrow-type-5.owl-theme .owl-controls .owl-nav [class*=owl-] {
        background-color:  #474747;

    }

    .smls-main-logo-outer-162098013 .smls-carousel-template-2.owl-carousel .smls-carousel-four-items {
        border: 1px solid  #eee;
    }

</style></p>
<h3 style="text-align: center;"><span style="color: #c22f4d;">2024 SPECIALTY SPONSORS</span></h3>
<p style="text-align: center;"><div class="smls-main-logo-outer-480454972 smls-main-logo-wrapper">
      <div class="smls-grid-container-template-3 smls-grid smls-grid-column-3 smls-tablet-column-3 smls-mobile-column-1  smls-hover-type-3 clearfix
     ">
            <div class="smls-grid-image-wrap  smls-external-link-wrapper main-div-1" >
       <div class="smls-grid-pad-container">
                    <a class="smls-url-link-only" href="https://www.mars.com/?__cf_chl_tk=C8VRnFWGSeNmoPVHtxy5RNMxH_bTDFJCtoi9m8L1amk-1711652209-0.0.1.1-1557" target="_blank"><img src="https://rmhcofarkoma.org/wp-content/uploads/2023/03/Photobooth-Sponsor-01-1.png" alt=""></a>
             </div>
</div>
<div class="popup-contact contact-div-1" id="contact-div-1">
  <div class="smls-overlay-contact-info">

    <!--Creates the popup content-->
    

    <!--Content shown when popup is not displayed-->


  </div>
</div>
       <div class="smls-grid-image-wrap  smls-external-link-wrapper main-div-2" >
       <div class="smls-grid-pad-container">
                    <a class="smls-url-link-only" href="https://www.titosvodka.com/" target="_blank"><img src="https://rmhcofarkoma.org/wp-content/uploads/2023/03/Cocktail-Sponsor-01-1.png" alt=""></a>
             </div>
</div>
<div class="popup-contact contact-div-2" id="contact-div-2">
  <div class="smls-overlay-contact-info">

    <!--Creates the popup content-->
    

    <!--Content shown when popup is not displayed-->


  </div>
</div>
          </div>
          <style type="text/css">
            .popup-contact .smls-overlay-contact-info {
              display: none;
            }
            .popup-contact .smls-overlay-contact-info.active {
              display: block;
              position: fixed;
              width: 30%;
              height: 37%;
              background: #000000a6;
              color: #fff;
              left: 30%;
              right: 0;
              top: 30%;
              z-index: 999;
              text-align: center;
            }
            .popup-contact .smls-overlay-contact-info.active .smls-popup-open {
              display: none;
            }
            .popup-contact .smls-overlay-contact-info.active .popup-content {
              visibility: visible;
              
            }
            .popup-content h4, .popup-content h5 {
              color: #FFF;
            }


          </style>
            </div>
  <style>
    .smls-main-logo-outer-480454972.smls-main-logo-wrapper {
        width: 100%;
        margin:0 auto;
    }
    .smls-main-logo-outer-480454972 .smls-grid-container-template-1 .smls-grid-each-item:before,
    .smls-main-logo-outer-480454972 .smls-grid-container-template-1 .smls-grid-image-wrap:before,
    .smls-main-logo-outer-480454972 .smls-grid-container-template-2 .smls-grid-each-item:before,
    .smls-main-logo-outer-480454972 .smls-grid-container-template-2 .smls-grid-image-wrap:before {

        border-left: 1px solid #e9e9e9;
    }
    .smls-main-logo-outer-480454972 .smls-grid-container-template-1 .smls-grid-each-item:after,
    .smls-main-logo-outer-480454972 .smls-grid-container-template-1 .smls-grid-image-wrap:after,
    .smls-main-logo-outer-480454972 .smls-grid-container-template-2 .smls-grid-each-item:after,
    .smls-main-logo-outer-480454972 .smls-grid-container-template-2 .smls-grid-image-wrap:after {
        border-bottom: 1px solid #e9e9e9;
    }
    .smls-main-logo-outer-480454972 .smls-grid-container-template-2 {
        border: 1px solid #e9e9e9;
    }

    .smls-main-logo-outer-480454972 .smls-carousel-pager-template-2.owl-theme .owl-dots .owl-dot span:before
    {
        background-color:  #0d98dc;

    }
    .smls-main-logo-outer-480454972 .smls-carousel-pager-template-2.owl-theme .owl-dots .owl-dot span {
        background:  #7c7c7c;
    }

    .smls-main-logo-outer-480454972 .smls-carousel-arrow-type-1.owl-theme .owl-controls .owl-nav [class*=owl-]:hover {
        background-color: rgba(71, 71, 71, 0.7);
    }
    .smls-main-logo-outer-480454972 .smls-carousel-arrow-type-1.owl-theme .owl-controls .owl-nav [class*=owl-] {
        background-color: #474747;
    }
    .smls-main-logo-outer-480454972 .smls-carousel-arrow-type-2.owl-theme .owl-controls .owl-nav [class*=owl-] {
        background-color:  #474747;
    }
    .smls-main-logo-outer-480454972 .smls-carousel-arrow-type-2.owl-theme .owl-controls .owl-nav [class*=owl-]:hover {
        background-color: rgba(71, 71, 71, 0.7);
    }
    .smls-main-logo-outer-480454972 .smls-carousel-arrow-type-3.owl-theme .owl-controls .owl-nav [class*=owl-] {
        border: 2px solid #474747;

    }
    .smls-main-logo-outer-480454972 .smls-carousel-arrow-type-3.owl-theme .owl-controls .owl-nav [class*=owl-]:before {
        background-color: rgba(71, 71, 71, 0.7);
    }
    .smls-main-logo-outer-480454972 .smls-carousel-arrow-type-3.owl-theme .owl-controls .owl-nav [class*=owl-]:hover {
        border-color: rgba(71, 71, 71, 0.7);
    }
    .smls-main-logo-outer-480454972 .smls-carousel-arrow-type-4.owl-theme .owl-controls .owl-nav [class*=owl-] {
        border: 2px solid #474747;
        color: #474747;
    }
    .smls-main-logo-outer-480454972 .smls-carousel-arrow-type-4.owl-carousel .owl-controls .owl-nav [class*=owl-]:hover {
        background-color: rgba(71, 71, 71, 0.7);
        color: #333333;
    }
    .smls-main-logo-outer-480454972 .smls-carousel-arrow-type-5.owl-theme .owl-controls .owl-nav [class*=owl-] {
        background-color:  #474747;

    }

    .smls-main-logo-outer-480454972 .smls-carousel-template-2.owl-carousel .smls-carousel-four-items {
        border: 1px solid  #eee;
    }

</style></p>
<h3 style="text-align: center;"><span style="color: #c22f4d;">2024 SILVER SPONSORS</span></h3>
<p style="text-align: center;"><div class="smls-main-logo-outer-534484186 smls-main-logo-wrapper">
      <div class="smls-grid-container-template-3 smls-grid smls-grid-column-3 smls-tablet-column-2 smls-mobile-column-1  smls-hover-type-3 clearfix
     ">
            <div class="smls-grid-image-wrap  smls-external-link-wrapper main-div-1" >
       <div class="smls-grid-pad-container">
                    <a class="smls-url-link-only" href="https://www.mercy.net/practice/mercy-hospital-northwest-arkansas/" target="_blank"><img src="https://rmhcofarkoma.org/wp-content/uploads/2019/03/mercy-web-logo-e1664903131362.png" alt=""></a>
             </div>
</div>
<div class="popup-contact contact-div-1" id="contact-div-1">
  <div class="smls-overlay-contact-info">

    <!--Creates the popup content-->
    

    <!--Content shown when popup is not displayed-->


  </div>
</div>
       <div class="smls-grid-image-wrap  main-div-2" >
       <div class="smls-grid-pad-container">
                   <img src="https://rmhcofarkoma.org/wp-content/uploads/2023/03/NewmansOwn_Logo-02.png" alt="">
             </div>
</div>
<div class="popup-contact contact-div-2" id="contact-div-2">
  <div class="smls-overlay-contact-info">

    <!--Creates the popup content-->
    

    <!--Content shown when popup is not displayed-->


  </div>
</div>
          </div>
          <style type="text/css">
            .popup-contact .smls-overlay-contact-info {
              display: none;
            }
            .popup-contact .smls-overlay-contact-info.active {
              display: block;
              position: fixed;
              width: 30%;
              height: 37%;
              background: #000000a6;
              color: #fff;
              left: 30%;
              right: 0;
              top: 30%;
              z-index: 999;
              text-align: center;
            }
            .popup-contact .smls-overlay-contact-info.active .smls-popup-open {
              display: none;
            }
            .popup-contact .smls-overlay-contact-info.active .popup-content {
              visibility: visible;
              
            }
            .popup-content h4, .popup-content h5 {
              color: #FFF;
            }


          </style>
            </div>
  <style>
    .smls-main-logo-outer-534484186.smls-main-logo-wrapper {
        width: 100%;
        margin:0 auto;
    }
    .smls-main-logo-outer-534484186 .smls-grid-container-template-1 .smls-grid-each-item:before,
    .smls-main-logo-outer-534484186 .smls-grid-container-template-1 .smls-grid-image-wrap:before,
    .smls-main-logo-outer-534484186 .smls-grid-container-template-2 .smls-grid-each-item:before,
    .smls-main-logo-outer-534484186 .smls-grid-container-template-2 .smls-grid-image-wrap:before {

        border-left: 1px solid #e9e9e9;
    }
    .smls-main-logo-outer-534484186 .smls-grid-container-template-1 .smls-grid-each-item:after,
    .smls-main-logo-outer-534484186 .smls-grid-container-template-1 .smls-grid-image-wrap:after,
    .smls-main-logo-outer-534484186 .smls-grid-container-template-2 .smls-grid-each-item:after,
    .smls-main-logo-outer-534484186 .smls-grid-container-template-2 .smls-grid-image-wrap:after {
        border-bottom: 1px solid #e9e9e9;
    }
    .smls-main-logo-outer-534484186 .smls-grid-container-template-2 {
        border: 1px solid #e9e9e9;
    }

    .smls-main-logo-outer-534484186 .smls-carousel-pager-template-2.owl-theme .owl-dots .owl-dot span:before
    {
        background-color:  #0d98dc;

    }
    .smls-main-logo-outer-534484186 .smls-carousel-pager-template-2.owl-theme .owl-dots .owl-dot span {
        background:  #7c7c7c;
    }

    .smls-main-logo-outer-534484186 .smls-carousel-arrow-type-1.owl-theme .owl-controls .owl-nav [class*=owl-]:hover {
        background-color: rgba(71, 71, 71, 0.7);
    }
    .smls-main-logo-outer-534484186 .smls-carousel-arrow-type-1.owl-theme .owl-controls .owl-nav [class*=owl-] {
        background-color: #474747;
    }
    .smls-main-logo-outer-534484186 .smls-carousel-arrow-type-2.owl-theme .owl-controls .owl-nav [class*=owl-] {
        background-color:  #474747;
    }
    .smls-main-logo-outer-534484186 .smls-carousel-arrow-type-2.owl-theme .owl-controls .owl-nav [class*=owl-]:hover {
        background-color: rgba(71, 71, 71, 0.7);
    }
    .smls-main-logo-outer-534484186 .smls-carousel-arrow-type-3.owl-theme .owl-controls .owl-nav [class*=owl-] {
        border: 2px solid #474747;

    }
    .smls-main-logo-outer-534484186 .smls-carousel-arrow-type-3.owl-theme .owl-controls .owl-nav [class*=owl-]:before {
        background-color: rgba(71, 71, 71, 0.7);
    }
    .smls-main-logo-outer-534484186 .smls-carousel-arrow-type-3.owl-theme .owl-controls .owl-nav [class*=owl-]:hover {
        border-color: rgba(71, 71, 71, 0.7);
    }
    .smls-main-logo-outer-534484186 .smls-carousel-arrow-type-4.owl-theme .owl-controls .owl-nav [class*=owl-] {
        border: 2px solid #474747;
        color: #474747;
    }
    .smls-main-logo-outer-534484186 .smls-carousel-arrow-type-4.owl-carousel .owl-controls .owl-nav [class*=owl-]:hover {
        background-color: rgba(71, 71, 71, 0.7);
        color: #333333;
    }
    .smls-main-logo-outer-534484186 .smls-carousel-arrow-type-5.owl-theme .owl-controls .owl-nav [class*=owl-] {
        background-color:  #474747;

    }

    .smls-main-logo-outer-534484186 .smls-carousel-template-2.owl-carousel .smls-carousel-four-items {
        border: 1px solid  #eee;
    }

</style></p>
<h3 style="text-align: center;"><span style="color: #c22f4d;">2024 MEDIA SPONSORS</span></h3>
<p style="text-align: center;"><div class="smls-main-logo-outer-860539953 smls-main-logo-wrapper">
      <div class="smls-grid-container-template-3 smls-grid smls-grid-column-3 smls-tablet-column-3 smls-mobile-column-1  smls-hover-type-3 clearfix
     ">
            <div class="smls-grid-image-wrap  smls-external-link-wrapper main-div-1" >
       <div class="smls-grid-pad-container">
                    <a class="smls-url-link-only" href="https://3wmagazine.com/" target="_blank"><img src="https://rmhcofarkoma.org/wp-content/uploads/2023/03/3w-10.png" alt=""></a>
             </div>
</div>
<div class="popup-contact contact-div-1" id="contact-div-1">
  <div class="smls-overlay-contact-info">

    <!--Creates the popup content-->
    

    <!--Content shown when popup is not displayed-->


  </div>
</div>
       <div class="smls-grid-image-wrap  smls-external-link-wrapper main-div-2" >
       <div class="smls-grid-pad-container">
                    <a class="smls-url-link-only" href="https://www.celebratearkansas.com/" target="_blank"><img src="https://rmhcofarkoma.org/wp-content/uploads/2023/03/Celebrate-10.png" alt=""></a>
             </div>
</div>
<div class="popup-contact contact-div-2" id="contact-div-2">
  <div class="smls-overlay-contact-info">

    <!--Creates the popup content-->
    

    <!--Content shown when popup is not displayed-->


  </div>
</div>
       <div class="smls-grid-image-wrap  smls-external-link-wrapper main-div-3" >
       <div class="smls-grid-pad-container">
                    <a class="smls-url-link-only" href="https://www.citiscapes.com/" target="_blank"><img src="https://rmhcofarkoma.org/wp-content/uploads/2023/03/CitiScapes-10.png" alt=""></a>
             </div>
</div>
<div class="popup-contact contact-div-3" id="contact-div-3">
  <div class="smls-overlay-contact-info">

    <!--Creates the popup content-->
    

    <!--Content shown when popup is not displayed-->


  </div>
</div>
       <div class="smls-grid-image-wrap  smls-external-link-wrapper main-div-4" >
       <div class="smls-grid-pad-container">
                    <a class="smls-url-link-only" href="https://www.mascotmedia.net/" target="_blank"><img src="https://rmhcofarkoma.org/wp-content/uploads/2023/03/Mascot-Media-02.png" alt=""></a>
             </div>
</div>
<div class="popup-contact contact-div-4" id="contact-div-4">
  <div class="smls-overlay-contact-info">

    <!--Creates the popup content-->
    

    <!--Content shown when popup is not displayed-->


  </div>
</div>
       <div class="smls-grid-image-wrap  smls-external-link-wrapper main-div-5" >
       <div class="smls-grid-pad-container">
                    <a class="smls-url-link-only" href="https://solstudios.com/" target="_blank"><img src="https://rmhcofarkoma.org/wp-content/uploads/2021/10/sol-01-e1634064595373.png" alt=""></a>
             </div>
</div>
<div class="popup-contact contact-div-5" id="contact-div-5">
  <div class="smls-overlay-contact-info">

    <!--Creates the popup content-->
    

    <!--Content shown when popup is not displayed-->


  </div>
</div>
          </div>
          <style type="text/css">
            .popup-contact .smls-overlay-contact-info {
              display: none;
            }
            .popup-contact .smls-overlay-contact-info.active {
              display: block;
              position: fixed;
              width: 30%;
              height: 37%;
              background: #000000a6;
              color: #fff;
              left: 30%;
              right: 0;
              top: 30%;
              z-index: 999;
              text-align: center;
            }
            .popup-contact .smls-overlay-contact-info.active .smls-popup-open {
              display: none;
            }
            .popup-contact .smls-overlay-contact-info.active .popup-content {
              visibility: visible;
              
            }
            .popup-content h4, .popup-content h5 {
              color: #FFF;
            }


          </style>
            </div>
  <style>
    .smls-main-logo-outer-860539953.smls-main-logo-wrapper {
        width: 100%;
        margin:0 auto;
    }
    .smls-main-logo-outer-860539953 .smls-grid-container-template-1 .smls-grid-each-item:before,
    .smls-main-logo-outer-860539953 .smls-grid-container-template-1 .smls-grid-image-wrap:before,
    .smls-main-logo-outer-860539953 .smls-grid-container-template-2 .smls-grid-each-item:before,
    .smls-main-logo-outer-860539953 .smls-grid-container-template-2 .smls-grid-image-wrap:before {

        border-left: 1px solid #e9e9e9;
    }
    .smls-main-logo-outer-860539953 .smls-grid-container-template-1 .smls-grid-each-item:after,
    .smls-main-logo-outer-860539953 .smls-grid-container-template-1 .smls-grid-image-wrap:after,
    .smls-main-logo-outer-860539953 .smls-grid-container-template-2 .smls-grid-each-item:after,
    .smls-main-logo-outer-860539953 .smls-grid-container-template-2 .smls-grid-image-wrap:after {
        border-bottom: 1px solid #e9e9e9;
    }
    .smls-main-logo-outer-860539953 .smls-grid-container-template-2 {
        border: 1px solid #e9e9e9;
    }

    .smls-main-logo-outer-860539953 .smls-carousel-pager-template-2.owl-theme .owl-dots .owl-dot span:before
    {
        background-color:  #0d98dc;

    }
    .smls-main-logo-outer-860539953 .smls-carousel-pager-template-2.owl-theme .owl-dots .owl-dot span {
        background:  #7c7c7c;
    }

    .smls-main-logo-outer-860539953 .smls-carousel-arrow-type-1.owl-theme .owl-controls .owl-nav [class*=owl-]:hover {
        background-color: rgba(71, 71, 71, 0.7);
    }
    .smls-main-logo-outer-860539953 .smls-carousel-arrow-type-1.owl-theme .owl-controls .owl-nav [class*=owl-] {
        background-color: #474747;
    }
    .smls-main-logo-outer-860539953 .smls-carousel-arrow-type-2.owl-theme .owl-controls .owl-nav [class*=owl-] {
        background-color:  #474747;
    }
    .smls-main-logo-outer-860539953 .smls-carousel-arrow-type-2.owl-theme .owl-controls .owl-nav [class*=owl-]:hover {
        background-color: rgba(71, 71, 71, 0.7);
    }
    .smls-main-logo-outer-860539953 .smls-carousel-arrow-type-3.owl-theme .owl-controls .owl-nav [class*=owl-] {
        border: 2px solid #474747;

    }
    .smls-main-logo-outer-860539953 .smls-carousel-arrow-type-3.owl-theme .owl-controls .owl-nav [class*=owl-]:before {
        background-color: rgba(71, 71, 71, 0.7);
    }
    .smls-main-logo-outer-860539953 .smls-carousel-arrow-type-3.owl-theme .owl-controls .owl-nav [class*=owl-]:hover {
        border-color: rgba(71, 71, 71, 0.7);
    }
    .smls-main-logo-outer-860539953 .smls-carousel-arrow-type-4.owl-theme .owl-controls .owl-nav [class*=owl-] {
        border: 2px solid #474747;
        color: #474747;
    }
    .smls-main-logo-outer-860539953 .smls-carousel-arrow-type-4.owl-carousel .owl-controls .owl-nav [class*=owl-]:hover {
        background-color: rgba(71, 71, 71, 0.7);
        color: #333333;
    }
    .smls-main-logo-outer-860539953 .smls-carousel-arrow-type-5.owl-theme .owl-controls .owl-nav [class*=owl-] {
        background-color:  #474747;

    }

    .smls-main-logo-outer-860539953 .smls-carousel-template-2.owl-carousel .smls-carousel-four-items {
        border: 1px solid  #eee;
    }

</style></p>
					</div> 

				<!-- Callout Buttons -->
				<div id="calloutBtns" class="row">

					<div class="col-md-4">
						<div class="callout-box">
							<a href="https://rmhcofarkoma.harnessapp.com/wv2/donate" target="_blank" name="donate_btn" style="background: url('https://rmhcofarkoma.org/wp-content/uploads/2017/09/callout_donate.jpg') no-repeat center; background-size: cover;" >
							<div class="callout-caption col-xs-12"><span class="calloutTitle"><span class="iconDonate"></span>DONATE</span>
							</div></a>
						</div>
					</div>

					<div class="col-md-4">
						<div class="callout-box">
							<a href="/how-to-stay/" target="_blank" name="donate_btn" style="background: url('https://rmhcofarkoma.org/wp-content/uploads/2017/09/callout_stay.jpg') no-repeat center; background-size: cover;" >
							<div id="stay" class="callout-caption col-xs-12"><span class="calloutTitle"><span class="iconStay"></span>STAY</span>
							</div></a>
						</div>
					</div>

					<div class="col-md-4">
						<div class="callout-box">
							<a href="/volunteer/" target="_blank" name="donate_btn" style="background: url('https://rmhcofarkoma.org/wp-content/uploads/2017/09/callout_volunteer.jpg') no-repeat center; background-size: cover;" >
							<div id="volunteer" class="callout-caption col-xs-12"><span class="calloutTitle"><span class="iconVolunteer"></span>VOLUNTEER</span>
							</div></a>
						</div>
					</div>

					<div class="col-md-12 col_span"><p></p></div>
				</div>
				<!-- End Callout Buttons --> 

					
					<!-- End Layout Left Column Div --> 
					
				</div>
			</div>
			
			
			<!-- What We Do Content Buckets (Div that is assigned to the plugin for attachment) -->
							<div id="primary-sidebar" class="primary-sidebar widget-area" role="complementary">
					<div class="widget_text rmhc_widgetArea col-md-12"><div class="textwidget custom-html-widget"><!-- Begin Constant Contact Active Forms -->
<script> var _ctct_m = "a316e3e178250b346d886a035178a0aa"; </script>
<script id="signupScript" src="//static.ctctcdn.com/js/signup-form-widget/current/signup-form-widget.min.js" async defer></script>
<!-- End Constant Contact Active Forms --></div></div>				</div><!-- #primary-sidebar -->
						<!-- End What We Do Content Buckets --> 
			
		</div>
	</div>
	
	<!-- Newsletter Section -->
<!-- <div id="newsLetterSection" class="container">
		<div id="newsLetterSectionHeader" class="col-md-12">
			<h2 class="bold">NEWSLETTER SIGNUP</h2>
		</div>
		<div id="newsLetterSectionSubhead" class="col-md-offset6">
			<p>Sign up for our eNewsletter to read inspiring stories from our families and keep up to date with RMHC of &#60;Insert Local Name&#62; news.</p>
		</div>
		<div id="newsLetterFormContainer" class="row">
			<form role="form">
				<div class="col-md-3">
					<input type="text" class="form-control" id="firstName1" placeholder="First Name">
				</div>
				<div class="col-md-3">
					<input type="text" class="form-control" id="lastName1" placeholder="Last Name">
				</div>
				<div class="col-md-3">
					<input type="email" class="form-control" id="email1" placeholder="Email">
				</div>
				<div class="col-md-3">
					<input type="text" class="form-control" id="birthdate1" placeholder="Birthday (MM/DD/YYYY)">
				</div>
				<div id="newsletterSubmitHolder" class="row">
					<div class="col-md-12">
						<button id="newsletterSubmit" type="submit" class="btn btn-default">Sign Me Up</button>
					</div>
				</div>
			</form>
		</div>
	</div> -->
	<!-- End Newsletter Section --> 
 
<!-- Footer DIV -->
<!-- Newsletter Section -->

<!-- Begin Newsletter Section -->
<div id="newsLetterSection" class="container">
  <span id="success_message" style="display:none;">
<div style="text-align:center;">Thanks for signing up!</div>
</span>
  <form data-id="embedded_signup:form" class="ctct-custom-form Form" name="embedded_signup" method="POST" action="https://visitor2.constantcontact.com/api/signup">
    <div id="newsLetterSectionHeader" class="col-md-12">
      <h2 class="bold">LET'S KEEP IN TOUCH</h2>
    </div>
    <div id="newsLetterSectionSubhead" class="col-md-offset6">
      <p>Sign up to receive newsletters and updates from us.</p>
    </div>
    <div id="newsLetterFormContainer" class="row">
	<div class="col-sm-10 col-sm-offset-1">
      <!-- The following code must be included to ensure your sign-up form works properly. -->
      <input data-id="ca:input" type="hidden" name="ca" value="05524344-6a60-4507-8941-8e9980b892c0">
      <input data-id="list:input" type="hidden" name="list" value="6">
      <input data-id="source:input" type="hidden" name="source" value="EFD">
      <input data-id="required:input" type="hidden" name="required" value="list,email,first_name,last_name">
      <input data-id="url:input" type="hidden" name="url" value="">

      <div class="formfield col-xs-12 col-md-4">
        <p data-id="First Name:p"><label data-id="First Name:label" data-name="first_name" class="ctct-form-required"></label> <input data-id="First Name:input" type="text" name="first_name" value="" maxlength="50" placeholder="First Name" class="form-control"></p>
      </div>

      <div class="formfield col-xs-12 col-md-4">
        <p data-id="Last Name:p"><label data-id="Last Name:label" data-name="last_name" class="ctct-form-required"></label> <input data-id="Last Name:input" type="text" name="last_name" value="" maxlength="50" placeholder="Last Name" class="form-control"></p>
      </div>

      <div class="formfield col-xs-12 col-md-4">
        <p data-id="Email Address:p"><label data-id="Email Address:label" data-name="email" class="ctct-form-required"></label> <input data-id="Email Address:input" type="text" name="email" value="" maxlength="80" placeholder="Email" class="form-control"></p>
      </div>

      <div id="newsletterSubmitHolder" class="row">
        <div class="col-md-12">
          <button type="submit" id="newsletterSubmit" class="Button ctct-button Button--block Button-secondary" data-enabled="enabled">Submit</button>
        </div>
      </div>
    </div>
	</div>
  </form>
  <div class="newsletterDisclaimer col-md-8 col-md-offset-2">Must be 13 or older to register. We value your privacy. Your personal information will be kept confidential and will never be sold to third parties. It will only be used for communications you request related to RMHC of Arkoma.</div>
</div>
<script type='text/javascript'>
  var localizedErrMap = {};
  localizedErrMap['required'] = 'This field is required.';
  localizedErrMap['ca'] = 'An unexpected error occurred while attempting to send email.';
  localizedErrMap['email'] = 'Please enter your email address in name@email.com format.';
  localizedErrMap['birthday'] = 'Please enter birthday in MM/DD format.';
  localizedErrMap['anniversary'] = 'Please enter anniversary in MM/DD/YYYY format.';
  localizedErrMap['custom_date'] = 'Please enter this date in MM/DD/YYYY format.';
  localizedErrMap['list'] = 'Please select at least one email list.';
  localizedErrMap['generic'] = 'This field is invalid.';
  localizedErrMap['shared'] = 'Sorry, we could not complete your sign-up. Please contact us to resolve this.';
  localizedErrMap['state_mismatch'] = 'Mismatched State/Province and Country.';
  localizedErrMap['state_province'] = 'Select a state/province';
  localizedErrMap['selectcountry'] = 'Select a country';
  var postURL = 'https://visitor2.constantcontact.com/api/signup';
</script>
<script type='text/javascript' src='https://static.ctctcdn.com/h/contacts-embedded-signup-assets/1.0.2/js/signup-form.js'></script>
<!-- End Newsletter Section -->
<div class="container" id="footer">
  <div class="col-md-12" id="footerInner">

    <div class="menu-footer-top-level-container"><ul id="footerNav" class="col-md-12"><li id="menu-item-6712" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-6712"><a href="https://rmhcofarkoma.org/online-giving-disclosures/">Online Giving Disclosures</a></li>
<li id="menu-item-7069" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-7069"><a href="https://rmhcofarkoma.org/tax-returns-audited-financials/">Tax Returns &#038; Audited Financials</a></li>
<li id="menu-item-6713" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-6713"><a href="https://rmhcofarkoma.org/privacy-policy/">Privacy Policy</a></li>
<li id="menu-item-6714" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-6714"><a href="https://rmhcofarkoma.org/terms-and-conditions/">Terms and Conditions</a></li>
<li id="menu-item-6718" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-6718"><a href="https://rmhcofarkoma.org/contact-us/">Contact Us</a></li>
<li id="menu-item-6719" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-6719"><a href="https://rmhcofarkoma.harnessapp.com/wv2/donate">Donate</a></li>
</ul></div>
      <div class="col-md-12" id="footerMiddle">
        <p class="col-md-12">
          The following trademarks used herein are owned by McDonald's Corporation and its affiliates; McDonald's, Ronald McDonald House Charities, Ronald McDonald House Charities Logo, RMHC, Ronald McDonald House, Ronald McDonald Family Room, and Ronald McDonald Care Mobile.
<br><br>RMHC is recognized as a public charity under Internal Revenue Code section 509(a) and has 501(c)(3) status. Donations to RMHC are tax-deductible to the full extent allowed by law. Donors should consult their tax advisor for questions regarding deductibility. RMHC of Arkoma's EIN is 73-1563945. A copy of our determination letter is available upon request. © RMHC 2023
<hr>
<a href="https://www.guidestar.org/profile/73-1563945" target="_blank" rel="noopener"><img src="https://widgets.guidestar.org/gximage2?o=8102000&amp;l=v4" /></a>        </p>
      </div>
      <div class="col-xs-12" id="footerSitemap">
        <div id='sitemapContainer' class='col-md-12'><ul class='col-md-3 siteMapRow'><a href=''></a></ul></div>
          <div class="address col-xs-4 col-sm-3">
            <strong>RMHC of Arkoma</strong><br/> 1333 Arapaho Ave, Ste A<br/> Springdale, AR 72764<br/> (479) 756-5600
          </div>

          <div class="socialwrapper col-xs-6 col-lg-6">
            <div class="socialmedia">
              <ul>
                <li><a href="http://www.instagram.com/rmhc_of_arkoma/" rel="noopener" title="@rmhc_of_arkoma on Instagram" target="_blank"><img src="https://rmhcofarkoma.org/wp-content/themes/rmhcblue2016v1.5/assets/images/icons/social_instagram.png"  alt="Instagram"  title="@rmhc_of_arkoma on Instagram" /></a></li>
<li><a href="http://www.facebook.com/rmhcofarkoma/" rel="noopener" title="@rmhcofarkoma on Facebook" target="_blank"><img src="https://rmhcofarkoma.org/wp-content/themes/rmhcblue2016v1.5/assets/images/icons/social_facebook.png"  alt="Facebook"  title="@rmhcofarkoma on Facebook" /></a></li>
<li><a href="http://twitter.com/rmhcofarkoma" rel="noopener" title="@rmhcofarkoma on Twitter" target="_blank"><img src="https://rmhcofarkoma.org/wp-content/themes/rmhcblue2016v1.5/assets/images/icons/social_twitter.png"  alt="Twitter"  title="@rmhcofarkoma on Twitter" /></a></li>
              </ul>
            </div>
          </div>
      </div>

      
      <script>
        // jQuery(document).ready(function($) {
        // var donate_url = "https://rmhcofarkoma.harnessapp.com/wv2/donate";
        // if (donate_url.length > 0) {
        // $('#sitemapContainer').append('<ul class="col-md-3 siteMapRow"><a href=' + donate_url + '>Donate</a></ul>');
        // }
        // });
      </script>
      <!--<div class="col-md-2" id="footerLogos">

          </div>-->


  </div>
</div>
<!-- End Footer DIV -->

</div>
<link rel='stylesheet' id='metaslider-flex-slider-css' href='https://rmhcofarkoma.org/wp-content/plugins/ml-slider/assets/sliders/flexslider/flexslider.css?ver=3.50.0' type='text/css' media='all' property='stylesheet' />
<link rel='stylesheet' id='metaslider-public-css' href='https://rmhcofarkoma.org/wp-content/plugins/ml-slider/assets/metaslider/public.css?ver=3.50.0' type='text/css' media='all' property='stylesheet' />
<link rel='stylesheet' id='metaslider-pro-public-css' href='https://rmhcofarkoma.org/wp-content/plugins/ml-slider-pro/assets/public.css?ver=2.7.3' type='text/css' media='all' property='stylesheet' />
<script type="text/javascript" src="https://rmhcofarkoma.org/wp-content/plugins/contact-form-7/includes/swv/js/index.js?ver=5.8.4" id="swv-js"></script>
<script type="text/javascript" id="contact-form-7-js-extra">
/* <![CDATA[ */
var wpcf7 = {"api":{"root":"https:\/\/rmhcofarkoma.org\/wp-json\/","namespace":"contact-form-7\/v1"}};
/* ]]> */
</script>
<script type="text/javascript" src="https://rmhcofarkoma.org/wp-content/plugins/contact-form-7/includes/js/index.js?ver=5.8.4" id="contact-form-7-js"></script>
<script type="text/javascript" id="collapseomatic-js-js-before">
/* <![CDATA[ */
const com_options = {"colomatduration":"fast","colomatslideEffect":"slideFade","colomatpauseInit":"","colomattouchstart":""}
/* ]]> */
</script>
<script type="text/javascript" src="https://rmhcofarkoma.org/wp-content/plugins/jquery-collapse-o-matic/js/collapse.js?ver=1.7.2" id="collapseomatic-js-js"></script>
<script type="text/javascript" id="bellows-js-extra">
/* <![CDATA[ */
var bellows_data = {"config":{"main":{"folding":"single","current":"off","slide_speed":400}},"v":"1.4.3"};
/* ]]> */
</script>
<script type="text/javascript" src="https://rmhcofarkoma.org/wp-content/plugins/bellows-accordion-menu/assets/js/bellows.min.js?ver=1.4.3" id="bellows-js"></script>
<script type="text/javascript" src="https://rmhcofarkoma.org/wp-content/plugins/ml-slider/assets/sliders/flexslider/jquery.flexslider.min.js?ver=3.50.0" id="metaslider-flex-slider-js"></script>
<script type="text/javascript" id="metaslider-flex-slider-js-after">
/* <![CDATA[ */
var metaslider_7079 = function($) {
            $('#metaslider_7079').flexslider({ 
                slideshowSpeed:5000,
                animation:"fade",
                controlNav:false,
                directionNav:false,
                pauseOnHover:false,
                direction:"horizontal",
                reverse:false,
                keyboard:false,
                animationSpeed:600,
                prevText:"&lt;",
                nextText:"&gt;",
                smoothHeight:false,
                fadeFirstSlide:true,
                slideshow:false,
                pausePlay:true,
                pauseText:'Pause',
                playText:'Play',
                after: function(slider) {
                    if (slider.currentSlide == 0) { slider.pause(); }
                }
            });
            $(document).trigger('metaslider/initialized', '#metaslider_7079');
        };
        var timer_metaslider_7079 = function() {
            var slider = !window.jQuery ? window.setTimeout(timer_metaslider_7079, 100) : !jQuery.isReady ? window.setTimeout(timer_metaslider_7079, 1) : metaslider_7079(window.jQuery);
        };
        timer_metaslider_7079();
/* ]]> */
</script>
<script type="text/javascript" src="https://rmhcofarkoma.org/wp-content/plugins/ml-slider/assets/metaslider/script.min.js?ver=3.50.0" id="metaslider-script-js"></script>
<script></script>

<script type="text/javascript">
  (function($) {
    if ($('.flexslider .slides>li').length > 1) {
      $('.flexslider').flexslider({
        pausePlay: true, //Boolean: Create pause/play dynamic element
        pauseText: 'Pause', //String: Set the text for the "pause" pausePlay item
        playText: 'Play'
      });
    }

    if ($('.slides>li').length === 1) {
      $('.metaslider .caption').css('width', '100%');
    } else {
      $('.flex-pauseplay').css('visibility', 'hidden');
    }

  })(jQuery);
</script>

</body>

</html>